EFC-400 Documentation

efcico1 EFC-400 Documentation

Welcome to EFC-400 efc-0000

1. Introduzione

2. Basi teoriche

Descrizione del programma:

4.1 Finestra principale

4.2 Finestra di geometria

4.3 Finestra di costruzione

4.4 Finestra di realtà virtuale

4.5 Editore di linea

4.6 Amministrazione di biblioteca

Ingresso di dati:

5.2 Trasmettitore

5.3 Conduttore

5.4 Funi di guardia

5.5 Tralicci

5.6 Cavi

5.7 Edifici

5.8 Casse

5.9 Blocchi

5.10 Oggetti di geometria

Caricare dati:

6.1 Geometria

6.2 Dati di calcolo

6.3 Profili di suolo

6.4 Importazione di carte di sfondo

7. Editare la geometria

8. Editare nell'editore di linea

9. Calcolo

10. Rappresentazione di dati

11. Salvataggio di sicurezza

12. Stampare dati

13. Esportazione di dati

14. Biblioteca di tralicci e cavi

15. Configurazione

16. Opzioni


1. Introduzione

 Top Previous Next

1.1 Uso del manuale

Benvenuto al manuale utente EFC-400!

Il presente manuale persegue lo scopo di farvi un’idea delle basi del calcolo di campo e dell'utilizzo del vostro software EFC-400.

Prima d’installare il programma, leggete per favore il capitolo PRIMI PASSI.

Una veduta d'insieme generale dei menu e dello svolgimento del programma è illustrata nel capitolo DESCRIZIONE DEL PROGRAMMA.

Inoltre trovate nel manuale utente la descrizione delle funzioni di programma sistemata tematicamente, dall'ingresso all'esportazione di dati, che sono a vostra disposizione per imparare sistematicamente il programma o come opera di consultazione all'utilizzo pratico.

Importanza particolare fu attribuita al capitolo STUDI DI CASO. Qui, vi sono presentati degli esempi dalla simulazione di una linea d’alta tensione alla stazione di base di telefonia, per farvi utilizzare l’intera capacità di EFC-400.

Nell'Appendice sono rappresentati tutti i formati di dati utilizzati da EFC-400, per permettervi il lavoro e lo scambio con altri programmi e d’estendere l'ambiente del programma (ad es. biblioteche) alle vostre esigenze.

1.2 Settori d’utilizzo generali

Il programma EFC-400 fu inizialmente sviluppato per il calcolo dei campi magnetici ed elettrici di conduttori di bassa frequenza. Il calcolo si verifica secondo la legge di Biot-Savart e secondo il metodo di carico e permette la sistemazione libera di conduttori nello spazio tridimensionale. A causa dell’impostazione di soluzione tridimensionale, il è possibile di risolvere ogni problema quasi-stazionario nel settore di bassa-frequenza.

In un altro passo di sviluppo fu integrato il calcolo dei livelli di rumore acustici e dei livelli di disturbo RF per impianti all’aperto.

L’ultimo e più vasto sviluppo fu l’attuazione del calcolo dell’intensità di campo e della densità di potenza d’alta frequenza secondo DIN VDE 0848, in cui la caratteristica di direzionalità può essere determinata dagli angoli d'apertura o importando diagrammi d’antenne direttive.

Gli esempi seguenti vi fanno conoscere i settori d'utilizzo possibili per il calcolo delle intensità di campo elettriche e magnetiche:

? Linee d’alta tensione

?Linea di contatto di tram e ferrovia

?Condotta di tragitto treno di sobborgo e metropolitana

?Reti di bordo di barche, aerei ecc...

?Funi di guardia, anche con torsione

?Impianti di distribuzione e di trasformazione primaria

?Stazioni di rete

?Stazioni di base di telefonia

? Cellulari

? Trasmettitori radio e TV

?Impianti radar

?Radioamatori

?Trasmettitori OC ed OM

?Ponti radio

Esempi corrispondenti sono disponibili sul CD d’installazione e sono descritti in dettaglio nel capitolo STUDI DI CASO.

La velocità di calcolo fu accelerata dopo la fine dei primi passi di sviluppo, che permette a EFC-400 il calcolo di grandi superfici di terreno con una potenza conosciuta soltanto di stazioni di lavoro. Tutte le routine critiche per il tempo accedono direttamente al livello d’assembler. Il numero dei punti di calcolo può essere 32000 x 32000, in cui nella pratica la capacità del disco fisso determina il limite superiore.

I dati di risultato sono rappresentati da EFC-400 in un modo contemporaneamente funzionale e rappresentativo:

q Rappresentazione XYZ

q Rappresentazione 2D

q Iso linee

q Statistica

q Realtà virtuale 3D

Per l'esportazione di dati sono disponibili le interfacce

?Tabella ASCII (Array 3D) -> MS-EXCEL™

?Poli linee DXF (Iso linee) -> AutoCAD™

?Tabella ASCII (Array 4D) -> Stanford Graphics™

?Tabella ASCII (Vettori 3D) -> Stanford Graphics™

?Formato BMP, JPG, WMF, AVI e GIF

che permettono l’elaborazione con programmi di presentazione o CAD.

EFC-400 è offerto nelle versioni seguenti, contenente tutte le funzioni o armonizzato ad applicazioni speciali:

Descrizione del prodotto | EFC-400 | EFC-400 Station | EFC-400 &Sound | EFC-400 Telecom. | EFC-400 Enterprise
Metodo di calcolo | E, B | B | E, B, dB(A) | E, H, S | E, H, B, S
Settore di frequenza | 0 - 30 kHz | 50 - 60 Hz | 0 - 30 kHz | 1 kHz - 300 GHz | 0 - 300 GHz
Superficie di calcolo (*1 | illimitato | 50 x 50 m | illimitato | illimitato | illimitato
Classifica valore limite % (*2 | • | • | • | • | •
Elaborazione dati di misura | • | • | • | • | •
Ottimizzazione di fasi | • |  | • |  | •

(*1 al massimo 32000 x 32000 punti di calcolo

(*2 impossibile per dB(A)

In conclusione si menziona, che soltanto una piccola parte dei settori d'utilizzo può essere rappresentata qui. EFC-400 offre un’impostazione di soluzione generale che certamente è completata dagli allargamenti di programma, ma non è mai limitato da loro. EFC-400 dispone d’interfacce aperte, dunque all'utente si possono aprire nuovi settori d'utilizzo che non furono presi in considerazione.


2. Basi teoriche

2.1 Densità del flusso magnetico

Illus. Campo magnetico di un conduttore

Ogni conduttore attraversato di corrente è circondato da un campo magnetico. Il campo può essere illustrato dalle linee di forza elettrica che formano dei cerchi concentrici attorno al conduttore. La direzione delle linee di forza elettrica è data dalla regola della mano destra, nella quale il pollice indica nella direzione di corrente tecnica (Indicazione: EFC-400 utilizza la direzione di corrente fisica che è opposta alla tecnica!).

La densità del flusso magnetico di una configurazione di conduttori si calcola secondo la legge di Biot-Savart di una sovrapposizione di campi parziali di segmenti di conduttori singolari. Ogni conduttore parziale infinitesimale contribuisce al campo intero la parte

dB ed I sono generalmente dipendenti dal tempo e vanno trasformati in dimensioni complesse per semplificare il calcolo. Se si mette il segmento i del conduttore parziale della lunghezza L nell'origine del sistema di coordinate parallelamente all'asse x, il suo contributo di campo nel punto P(x, y, z) è allora:

con i componenti di vettore:

Illus. Conduttore parziale nell'origine di coordinate

Ogni conduttore è scomposto secondo questo metodo nel numero di segmenti predefinito dall'utente. Se i conduttori hanno un allentamento (ad es. linea d’alta tensione), il è riprodotto di un ordine parabolico di n segmenti. In generale, la selezione di 10-20 segmenti ottiene una precisione sufficiente. Nel caso di verificazione, il numero dei segmenti può essere aumentato. Se c'è soltanto un segmento (conduttore diritto), il programma simula l'adattamento d'altezza automatico di un segmento di conduttore (con la lunghezza della campata) sull’allentamento importante per il punto P(x, y, z). Il componente di campo in direzione di conduzione scompare quindi per definizione. In tutto, la precisione è più grande che per casi con soltanto 2,3,4... segmenti. Inoltre, il tempo di calcolo è più corto. La precisione fisica del metodo è determinata soltanto dall'aritmetico di virgola di scorrimento. L'errore tra realtà e modello risulta principalmente della suddivisione dei conduttori in un numero limitato di segmenti.

Per il calcolo dell'intensità di campo, il punto considerato è trasformato nel sistema di coordinate locale del segmento rispettivo. Questo avviene tramite uno spostamento ed una rotazione seguente. Con ciò, si riceve il contributo del segmento all’intero vettore di campo che tuttavia deve ancora essere trasformato indietro nel sistema di coordinate di mondo.

L'aggiunta vettoriale dei contributi di campo fornisce il vettore di campo:

Illus. Ellisse di rotazione del vettore B

Nel caso di una corrente a forma di seno con frequenza continua

il valore efficace (RMS) è definito come

Il vettore di campo ruota attorno di un'ellisse fissa della quale il semiasse grande rappresenta il valore di cresta.

Nel caso di una mistura di frequenze diverse, i contributi di campo dei vari segmenti vanno sviluppati temporaneamente, aggiunti ed in seguito integrati sul tempo.

EFC-400 calcola il valore assoluto, i componenti individuali ed il valore di cresta:

Per accelerare il calcolo di grandi superfici di terreno, c'è un modo d'interpolazione. In questo modo, un numero predefinito di punti nell'intervallo è determinato dai punti di calcolo per mezzo del raccordo di un polinomio di 3. ordine. L'errore che corrisponde va visualizzato. Per tenerlo più piccolo possibile e d'altra parte per accelerare il calcolo di superfici estese in regioni lontano da sorgenti di campo, fu sviluppato il modo INTERPOLAZIONE DINAMICA. In questo modo, il programma garantisce, che anche a posti critici (ad es. sotto conduzioni), con l'adattamento del numero richiesto di punti di calcolo, l'errore resterà inferiore di 0.1%.

Le funzioni descritte in questo capitolo sono spiegate in dettaglio nel capitolo CALCOLO.

2.2 Campo elettrico

L'intensità di campo elettrica può essere rappresentata dal gradiente negativo del potenziale scalare Φ(x, y, z):

con

Il potenziale - o la differenza di potenziale - descrive il lavoro che è necessario per muovere un carico di prova dal punto di riferimento con Φ(x, y, z) = 0 al punto col potenziale Φ. In pratica, il punto di riferimento è messo nell'infinito. All'approssimazione ad un carico sorgente fino al punto A, il potenziale si presenta in seguito generalmente:

Per un segmento di carico lineare che si trova nell'origine parallelo all'asse x, l’integrale si risolve come segue:

Il gradiente negativo fornisce il contributo di campo di un conduttore parziale al campo elettrico nel punto P (x, y, z), analogico al vettore di campo magnetico.

Il processo di calcolo totale somiglia a quello del campo magnetico. Un'eccezione è tuttavia la determinazione dei carichi lineari Qi. Contrariamente alle correnti di conduttori parziali, questi non sono predefinite ma devono inizialmente essere calcolati con l'aiuto della tensione superficiale sui conduttori.

A ciò, un carico lineare la cui dimensione è determinata dal compimento dell'equazione suddetto per il potenziale superficiale U, va messo nel centro d’ogni segmento di conduttore. Nel caso di n segmenti di conduttore, si riceve un sistema d'equazione con n incognite:

PKij è definito come matrice dei coefficienti potenziali. Invertendo PKij si riceve la distribuzione cercata dei carichi lineari. EFC-400 è capace di risolvere il sistema d'equazione lineare di una matrice 16000 x 16000 (metodo: Lu-decomposition o conjugate gradient). Una geometria di conduttore predefinita può essere approssimata con 16000 segmenti. Si deve però tener conto che il tempo di calcolo può durare fino a più giorni (proporzionale a n²-n³), e la richiesta di memoria di una tale matrice può superare 1 GB.

In pratica, 1000-2000 segmenti sono sufficienti ed a casi di soltanto alcuni campi di traliccio, l'inversione della matrice di coefficiente potenziale non contribuisce molto al tempo di calcolo totale.

C’è soltanto bisogno di una segmentazione più alta, se ci sono conduzioni che s’incrociano. In questo caso, la lunghezza di segmenti dovrebbe essere nella dimensione della distanza delle conduzioni, poiché altrimenti possono apparire degli errori di calcolo considerevoli. Il modo AUTO SEGMENTI lo fa automaticamente.

Se si calcolano linee d’alta tensione su grandi aree di superficie, soltanto la diagonale e gli elementi vicini della matrice sono diversi da zero. Tale matrice è definita come "matrice sparsa". In EFC-400 fu integrato un algoritmo MATRICE SPARSA che serve alla soluzione efficace di queste matrici speciali. Se si osserva una distribuzione di carico su molti campi di traliccio, si può trascurare l'interazione tra il primo ed ultimo campo di traliccio. L'utente può accelerare il calcolo predefinendo una distanza fino alla quale EFC-400 deve considerare un'interazione.

In tutto, il tempo di calcolo per il campo elettrico dura 2-3 volte più lungo che per il campo magnetico. Questo risulta dall'inversione di matrice e dell'applicazione del metodo di carico riflettore. Non si può trascurare l'influenza di suolo come al campo magnetico, ma questa rappresenta un conduttore quasi ideale comparato con la gran resistenza dell'aria d'ambiente. Le linee di forza elettrica stanno quasi verticalmente sul suolo. Questo va esaminato riflettendo l’intera configurazione di conduttore al suolo e calcolando questa con segno positivo/negativo inverso. Perciò si raddoppia lo sforzo di calcolo.

Per una descrizione più profonda che supera le possibilità di questo manuale utente, il lettore interessato sia rimandato alle considerevoli pubblicazioni intorno alla teoria del calcolo di campo.

2.3 Livello di rumore audio e livello RF

EFC-400 & Sound è la soluzione per impianti all’aperto dell'industria d'energia che emettono livelli d’interferenze di suono e di RF. Queste interferenze risultano da scarichi di corona, causati dell'intensità di campo elettrica. Le prestazioni essenziali sono:

q Intensità di campo elettrica a linee aeree e

sottostazioni di trasformazione primaria

q Intensità di campo marginale ai conduttori

q Livello di rumore acustico secondo diversi metodi

q Calcolo del livello d’interferenza RF

q Ottimizzazione di fase per linee aeree

q Importazione ed interpolazione di dati di misura

Illus.: Intensità di campo marginale di 4 conduttori

Oltre al calcolo dell'intensità di campo di suolo elettrica, ”EFC-400 & Sound” determina le intensità di campo marginali su 100 punti della superficie d’ogni conduttore o segmento di conduttore parziale. Queste intensità di campo marginali esatte servono come dati d’ingresso per il calcolo dei livelli di rumore e RF mentre i metodi tradizionali valutano le intensità del campo marginali soltanto con "formule di mano".

I 6 metodi utilizzati per il calcolo del livello corrispondono a varie sorgenti che si sostengono tutte su esami empirici, e possono essere selezionati dall'utente. Con la formula selezionata, il livello sonoro è determinato con il metodo di conduttore parziale, calcolando il potenziale di rumore con aggiunta scalare delle distribuzioni spaziali di tutti i segmenti individuali. Il metodo può trattare qualsiasi ordine di conduttore, se l’allentamento è preso in considerazione. Il metodo soddisfa l'orientamento, la distanza e l'intensità di campo marginale d’ogni segmento individuale.

I risultati vanno rappresentati come Iso linee, come anche le intensità di campo elettriche. Il livello sonoro può essere letto ad ogni luogo sotto una linea aerea o all'interno di una sottostazione di trasformazione primaria.

2.4 AF Densità di potenza ed intensità di campo

”EFC-400 Telecommunication” è la soluzione conforme alle norme per impianti trasmittenti e di telecomunicazione nel settore d’alta frequenza. Le prestazioni essenziali sono:

qCaratteristica di radiazione secondo i parametri

dell’antenna

qImportazione di un diagramma d'antenna direttiva

qSmorzamento tramite edifici

qPlot come % del valore limite

qCostruzione di catasti di campo AF

qImportazione di dati di misura ed interpolazione

Illus.: Calcolo con diagramma d’antenna direttiva e riflessione su terra

”EFC-400 Telecommunication” calcola le intensità di campo e la densità di potenza secondo DIN VDE 0848, in cui la caratteristica di direzionalità è presa in conto tramite la parte d’angoli che consiste d’armoniche sferiche standardizzate.

La forma delle funzioni sferiche generalizzate va determinata numericamente di caratteristiche come ad es. gli angoli d'apertura, o va letta come diagramma d'antenna direttiva. I diagrammi d'antenna direttiva orizzontali e verticali sono indipendenti uno dell'altro e vanno convertiti in funzioni spaziali continue tramite un’interpolazione di terzo ordine.

”EFC-400 Telecommunication” standardizza la parte d’angoli tramite integrazione sulle superfici che dipende dalla parte radiale, anche fornendo dei diagrammi d'antenna direttiva. Per questa ragione, il flusso di radiazione attraverso ogni superficie sopra il terreno, da distanze vicine a distanze lontane, è costante sotto l'ipotesi di suolo conduttivo.

Il profitto d'antenna è determinato dall'integrazione su 0.1% di precisione, può tuttavia essere sovrascritto dall'utente se la differenza delle aperture d'angoli è più grande dell'errore indicato dal fabbricante.

Per il calcolo, il metodo tiene conto delle informazioni complete che definiscono il campo lontano di un trasmettitore. I metodi per la soluzione numerica dell'equazione d'onda sono troppo precisi per calcoli di campo lontano e conducono ad errori a causa della discretizzazione di strutture complesse, così come a sforzi d'ingresso di dati alti ed a lunghi tempi di calcolo.

EFC-400 Telecommunication si basa su una delle leggi fisiche più fondamentali - la conservazione dell'energia - ed approssima la regione vicina attorno ad un trasmettitore con l’aiuto del controllo del campo lontano. La conservazione dell'energia è dunque valida anche nella regione locale in cui la distribuzione spaziale, in confronto ad una sorgente puntiforme, è migliorata tramite segmentazione.

Illus.: Campo vicino alla segmentazione d'antenna

Il metodo è adeguato per la regione del campo vicino, perché le armoniche sferiche standardizzate non cominciano nel centro di un trasmettitore. Ogni trasmettitore consiste di un modello di un numero predefinito di radiatori parziali con raggio limitato, che impedisce la comparizione di una singolarità. I radiatori parziali presentano posizioni di fase singolari e sovrappongono al campo completo del trasmettitore, che diffusa dall’intera struttura del trasmettitore. Altri autori hanno comparato questo metodo con calcoli secondo il metodo di momenti ed hanno trovato un accordo accettabile per la regione vicina.

Al calcolo di terreni ampi, la presa in considerazione delle costanti del materiale d’ogni oggetto di disturbo, causa un aumento d’errori. Per questa ragione, "EFC-400 Tele-communication" include soltanto la riflessione alla terra che può essere indicata in percento, e l'influenza dell’edificio che si calcola dall'ingresso di un fattore di smorzamento individuale.

La determinazione esatta del campo con inclusione d’influenze disturbanti è riservata a metodi di misura i cui risultati possono essere letti ed interpolati.

Illus.: Smorzamento di schermo tramite edifici in una zona cittadina

Poiché la conservazione dell'energia è presupposta, il metodo è superiore ad altri metodi per il calcolo di campo per quanto riguarda la precisione e la velocità. Il metodo fu sviluppato particolarmente per la determinazione dell'esposizione nel settore ambientale, in altre parole per città e distretti regionali - una dimensione nella quale ogni tentativo di una soluzione dell'equazione d’onde, conforme alle fasi ed alla frequenza, fallisce per tutte le sorgenti esistenti.

Per quanto riguarda la comparsa di misture di frequenze, "EFC-400 Telecommunication" ritiene il peggio caso. Quote di frequenza diverse sono valutate secondo curve di valore guida predefinite e vanno aggiunte allo sfruttamento percentuale del valore limite di somma.

Per eseguire un calcolo di campo occorre soltanto la conoscenza della posizione d'antenna e della scheda dei dati del fabbricante. A causa dell'ingresso efficace, il è quasi impossibile che appaiano degli errori. Perché le posizioni sono determinate sulla carta topografica, la costruzione di un catasto di campo è immediatamente possibile, col calcolo simultaneo di 100.000 impianti trasmittenti.

EFC-400 Telecommunication è utilizzabile per il giudizio della conformità di stazioni di base di telefonia secondo DIN VDE 0848 parte 383 e fornisce un modello di campo lontano ed un modello sintetico adeguato come metodo di riferimento o metodo alternativo nel settore di campo lontano e di campo vicino dissipante, ed integra come criteri di valutazione le raccomandazioni ICNIRP (1998) e la raccomandazione del consiglio europeo 1999/519/EEC.


4.1 Finestra principale

L'illustrazione in basso indica la finestra principale di EFC-400 con i suoi pop-up menu e la barra degli strumenti. Il titolo della finestra contiene il nome del programma ed il numero della versione.

Illus. Finestra principale

Nei menu sono contenuti dei comandi per la rappresentazione, il calcolo, l'esportazione di dati e la copia permanente. Dal programma EFC-400 si esce tramite il menu File col punto di menu "Finisci".

Finché nessuna geometria è caricata, la maggior parte degli ingressi di menu è disattivata (sfumato grigio). Le funzioni attive sono segnate di colori scuri.

Il comando dei menu come pure delle funzioni EFC-400 si produce tramite il mouse e delle combinazioni di tasti. Alcuni tasti vanno utilizzati abbastanza spesso. ESC, PgUp, PgDn ed i tasti di comando di cursore appartengono a questi tasti speciali.

I tasti speciali hanno la funzione generale seguente:

ESC - Interruzione

PgUp, PgDn - Cambio di pagina

CURSORE - Selezione di riga

Cambiamento tra AF e BF

Il cambiamento tra il modo AF e BF va effettuato tramite il bottone della barra degli strumenti dello stesso nome. Nelle versioni offerte specialmente per AF o BF, questi bottoni non esistono ed il programma si trova per definizione nel modo corrispondente.


4.2 Finestra di geometria

La finestra di geometria si compone di 2 zone dello schermo. I parametri di calcolo sono rappresentati nel blocco più su. La zona inferiore visualizza la lista degli oggetti. Secondo il modo BF o AF, si tratta di conduttori o di trasmettitori.

Illus. Finestra di geometria nel modo BF

La finestra di geometria è il punto di partenza per il trattamento dei record di geometria. Potete segnare e editare degli oggetti. Con il registro nella zona inferiore della finestra potete chiamare la biblioteca per aggiungere nuovi oggetti. Nel modo BF, si può inoltre cambiare in un livello logicamente più alto nel quale si possono lavorare linee aeree, cavi e ferrovie.

Appena il record di geometria soddisfa i vostri desideri, potete regolare i parametri di calcolo (nel menu Calcolo) ed attivare il calcolo.

Indicazione: Si calcola soltanto di nuovo se la geometria fu cambiata. Effettuando il punto di menu "Metti indietro i dati" nel menu Calcolo, un nuovo calcolo può essere sforzato.

Cambiare le qualità degli oggetti

Nella finestra di geometria si cambiano le qualità degli oggetti cliccando col tasto del mouse destro su un’entrata di lista.

Nel modo AF appare il dialogo Trasmettitore.

Illus. Dialogo parametri di trasmettitore

Nel modo BF, si apre il dialogo di conduttore nel quale potete definire delle sezioni trasversali rettangolari e fissare le costanti di materiale nel registro "avanzato".

Illus. Dialogo conduttore


4.3 Finestra di costruzione

Nella finestra di costruzione sono rappresentati graficamente gli oggetti della vostra geometria.

Illus. Finestra di costruzione nel modo BF

Avete la possibilità di lavorare gli oggetti con il mouse come presso CAD, in cui potete osservare la geometria da un punto di vista 3D qualunque. Selezionate per ciò il comando Punto di vista 3D del menu principale o del menu locale.

Tutte le funzioni di costruzione, in particolare selezionare, spostare, copiare per mouse ecc., sono completamente in stato di funzionamento. Trasferendo nello spazio 3D potete leggere le coordinate relative. Gli oggetti spostati si trovano sempre nel livello del campo di calcolo attuale.

Per la costruzione d’impianti complessi, potete osservarli da ogni punto di vista ed anche lavorarli. Il cubo ed il simbolo di coordinata chiariscono il livello di vista.


4.4 Finestra di realtà virtuale

La finestra di realtà virtuale ha la stessa priorità che la finestra di costruzione e può inoltre pubblicare i dati di calcolo. Potete segnare gli oggetti esattamente nello stesso modo ed utilizzare le stesse funzioni come nella finestra di costruzione.

Illus. Finestra di realtà virtuale nel modo AF

Indicazione: Per favore tenete conto del fatto che non potete segnare direttamente degli oggetti che si trovano all'interno di quadri elettrici ad armadio o d’edifici. A ciò, premete il tasto funzione F7 per togliere edifici e quadri elettrici, come anche nella finestra di costruzione, e così ricevere accesso alla struttura interna.

La semisfera rosa nella finestra di realtà virtuale è l'obiettivo di vista della macchina da presa. Tramite comando del mouse, la vista va cambiata come segue: Trascinare col tasto sinistro sposta l'obiettivo di vista nel livello (premendo il tasto Ctrl allo stesso tempo nell’altezza), trascinare col tasto medio cambia la distanza rispetto all'obiettivo di vista, che significa ingrandisci/reduci, trascinare o muovere col tasto destro gira o fa ribaltarsi la vista attorno all'obiettivo di vista. Una visualizzazione sotto il suolo è soltanto possibile se la rappresentazione del cielo è spenta. Gli oggetti possono essere selezionati, inseriti, spostati e copiati per mouse come nella vista di costruzione. Il giro in passi di 90 gradi all'inserimento per mouse si produce come nella finestra di costruzione con i tasti cursore <-->. La selezione di coordinate assolute non è possibile in 3D, poiché queste non sono definite. Cliccando col tasto del mouse destro sulla regione libera della barra degli strumenti, potete aprire un menu per configurare ad es. la rappresentazione della carta di sfondo.

Indicazione: Gli oggetti 3D esistono nel formato *3ds ('3D-studio Max') e non devono essere costruiti. EFC-400 crea automaticamente gli oggetti. Alberi, case, automobili ecc. furono posti nella directory 'lib3ds' e sono collegati con blocchi tramite ‘assegnare 3ds’.

Indicazione: Se vorreste osservare il vecchio grafico di profilo d'altezza 3D simile ad EXCEL invece della finestra di realtà virtuale, potete spegnere l'interfaccia realtà virtuale in 'Collocamenti avanzati | Sistema'.


4.5 Editore di linea

Illus. Editore di linea

L'editore di linea fu sviluppato specialmente per l'ingresso ed il trattamento comodo di linee d’alta tensione, cavi di terra e tragitti della ferrovia e si apre tramite il registro linee della finestra di geometria. L'editore di linea è soltanto a disposizione nel modo BF.

Indicazione: il cambio tra l'editore di linea e l’editore di conduttore (in altre parole, tra il formato di geometria Standard ed Extended) nel modo BF può anche effettuarsi cliccando sul bottone EXT della barra degli strumenti o con l'opzione Ext. formato di geometria nel registro "linee aeree..." nel dialogo opzioni.

I fili elettrici sono raccolti a sistemi nell'editore di linea, che sono collegati a tralicci. Tralicci si lasciano raggruppare nuovamente a linee. Questo offre il vantaggio di un azionamento semplice, come ad es. girare o muovere delle linee intere. Con un solo ingresso, la corrente può essere regolata ad una linea aerea intera. Se un traliccio singolo è mosso, i fili elettrici sono mossi dietro come se fossero degli "elastici".

Nella parte superiore dell'editore di linea va indicato il nome del file di dati di geometria. La finestra d'elenco al mezzo indica gli oggetti già contenuti nella geometria con una numerazione continua. Ogni linea esistente è indicata con gli elementi di linea corrispondenti (sezioni e sistemi). Le linee aeree vi sono segnate con una "T", cavi di terra con una "C" e tragitti della ferrovia con una "R". La differenza fondamentale riguarda la corrente simmetrica trifase di linee aeree e cavi in contrario alle correnti asimmetriche della ferrovia. Qui le correnti possono differire tra le linee di contatto ed i binari.

Con doppio clic su un'entrata d'elenco segnata di "T", va attivata l'amministrazione di tralicci dove i tralicci corrispondenti ed i sistemi si possono editare. Analogamente, le entrate di lista "C" e "R" chiamano l'amministrazione di cavi o di ferrovia.

Amministrazione di tralicci

L'amministrazione di tralicci serve al trattamento di una linea aerea d’alta tensione selezionata. Qui si possono aggiungere o sostituire dei tralicci e modificare degli elementi che esistono già. Tralicci "reali" vanno soltanto riprodotti se l'altezza (altezza di traliccio) è più grande di zero. Altrimenti, si tratta di un traliccio virtuale (punto d'appoggio), com’è utilizzato ad es. per cavi di terra o per tragitti della ferrovia. Questo punto d'appoggio segna soltanto l'inizio o la fine di una sezione.

Illus. Amministrazione di tralicci

I tralicci formano un gruppo legato logicamente che va fornito da EFC-400 di sistemi di fili elettrici continui. Le regolazioni corrispondenti vanno chiamate tramite il bottone "Sistema Config" e "Cond. Config" dove i parametri elettrici e geometrici dei sistemi di filo elettrico si possono configurare.

Illus. Cavo

Amministrazione di cavi

L'amministrazione di cavi serve al trattamento di un cavo di terra selezionato. Qui si possono aggiungere o sostituire dei cavi e modificare degli elementi che esistono già.

Fondamentalmente, non ci sono differenze all'amministrazione di tralicci, ad eccezione della denominazione e dello sblocco di campi d’ingresso.

Amministrazione della ferrovia

L'amministrazione della ferrovia serve al trattamento di un tronco ferroviario selezionato. Per il resto vale la stessa descrizione che per l'amministrazione di tralicci e per l'amministrazione di cavi.

Configurazione di sistema

La finestra della configurazione di sistema serve a fissare la configurazione elettrica di una linea. Essa va chiamata dall'amministrazione di tralicci, di cavi o della ferrovia tramite il bottone "Sistema Config".

Illus. Configurazione di sistema

I parametri sistemati al lato sinistro si riferiscono al sistema rispettivo della linea selezionata, in cui si può cambiare tra i sistemi tramite i tasti di freccia "<" e ">".

I parametri per le funi di guardia si trovano nella regione superiore destra della finestra, sotto di quelli per i conduttori di fase.

Anche qui si utilizzano i tasti di freccia "<" e">" per cambiare tra funi di guardia e conduttori di fase.

Configurazione di conduttore

La finestra della configurazione di conduttore serve a editare i punti di sospensione geometrici del traliccio attuale, selezionato nell'amministrazione di tralicci.

Illus. Configurazione di conduttore

Per la scelta di un sistema particolare si utilizzano i tasti di freccia "<" e ">". Il sistema selezionato attualmente va rappresentato in colori azzurri nel progetto.

Sul lato destro dello schermo si possono immettere i punti di sospensione d’ogni conduttore singolare. Per cambiare tra fili elettrici o funi di guardia, utilizzate per favore i tasti di freccia.

Sul lato sinistro dello schermo è visualizzata una rappresentazione schematica del traliccio che corrisponde alle indicazioni della geometria. Al cambiamento delle coordinate di conduttore, il progetto va aggiornato immediatamente.

Inoltre sono disponibili due strumenti molto utili che servono al posizionamento delle funi.

Con il comando "Spostare" potete regolare la distanza dal suolo di una fune singolare, di un sistema o di tutti i sistemi sul campo di traliccio attuale.

Se non si conosce la distanza dal suolo in metà del campo di traliccio ma ad un'altra posizione, il calcolo si può effettuare con la funzione "adegua", in cui l'altezza delle funi è immessa in una distanza dal primo traliccio (posizione X) selezionata liberamente.

Indicazione: Come campo di traliccio attuale va considerato il campo tra il traliccio attuale ed il traliccio seguente.


4.6 Amministrazione di biblioteca

Con l'amministrazione di biblioteca potete gestire delle biblioteche già esistenti o creare delle biblioteche proprie. Tramite il registro potete cambiare fra tralicci, tragitti di ferrovia e di cavi oppure fra oggetti generali, in altre parole cambiare blocchi. Dipendendo dal modo BF o AF, i blocchi sono impianti di distribuzione o trasmittenti.

Illus. Amministrazione di biblioteca con visualizzazione di tralicci nel modo BF

Il nome della biblioteca aperta attualmente è scritto in cima della finestra. A sinistra si trova un elenco di tutti gli oggetti contenuti nella biblioteca. A destra si trovano i dati e le possibilità d’editare corrispondenti. Per l’appoggio visuale c’è anche una bitmap dell'oggetto selezionato.


5.2 Trasmettitore

In questa sezione sono descritti il record di geometria ed il processo dell’ingresso di trasmettitori. Un trasmettitore si può considerare come una antenna singolare o come trasmettitore parziale di un impianto d'antenna complesso.

Illus. Dialogo dei parametri di trasmettitore

Un trasmettitore si descrive tramite parametri geometrici (in cima) ed elettrici (al mezzo) e le caratteristiche di radiazione (in fondo).

Il No. continuo serve all’identificazione e non si può cambiare. Per la maggior parte dei casi d’utilizzazione, la riflessione al suolo si deve considerare come 0%, perché l'assorbimento prevale.

Parametri della posizione:

La posizione e la lunghezza definiscono la posizione e le misure del trasmettitore. Le direzioni di radiazione fissano l'orientamento. Il trasmettitore è inclinato per l'angolo della direzione di radiazione verticale e va rappresentato rispettivamente nelle finestre di costruzione.

Parametri elettrici:

La frequenza e la potenza di trasmissione si possono regolare secondo le condizioni. La situazione di fase dovrebbe essere 0°, se non volete costruire un'antenna complessa di più trasmettitori parziali che presentano delle differenze di fase tra loro. Questo metodo rappresenta un modello sintetico secondo DIN VDE 0848 parte 383 come metodo di riferimento o alternativo adeguato a determinare i limiti di conformità nel campo vicino emissivo di stazioni di base di telefonia.

Caratteristiche di radiazione:

A causa dei parametri della caratteristica di radiazione, i diagrammi d’antenne direttive verticali ed orizzontali sono rappresentati a destra nel dialogo, simulati da funzioni sferiche.

Se il box di controllo”dBi di larghezza di raggio” è attivato, il profitto dell'antenna in relazione ad un trasmettitore isotropo si determina tramite l'integrazione spaziale sulla superficie delle funzioni sferiche con una precisione di 0.1%. Questo valore può differire dalle indicazioni del fabbricante, perché gli angoli vanno spesso indicati con un errore d’alcuni gradi. Se volete fissare il profitto del fabbricante, dovete disattivare il box di controllo.

Caricare la caratteristica di radiazione del fabbricante

Tramite i bottoni "Carica pat. ver." e "Carica pat. ori." Si possono caricare i pattern d'antenna. A questo, si tratta di ASCII file dell'estensione *.PAT o *.MSI, la cui costruzione si può vedere con un editore di testo.

Illus. Dialogo dei parametri di trasmettitore con pattern caricati

Al calcolo di campo dei pattern va interpolata una superficie tridimensionale che è standardizzata sul profitto d'antenna e che rappresenta la caratteristica di radiazione misurata realmente dell'antenna.

Fondamentalmente, gli angoli d'apertura vanno ignorati al calcolo di campo con dei pattern caricati. Gli angoli d'apertura tuttavia si possono calcolare con l'attivazione del box di controllo"larghezza di pattern" tramite l'integrazione dei dati di pattern. Questo si produce però soltanto al carico del pattern.

Dei pattern con l'estensione *.MSI contengono anche l'indicazione della frequenza e del profitto d'antenna, che va caricata automaticamente. Per questa ragione non bisogna attivare le opzioni "dBi di larghezza di raggio" e "larghezza di pattern". Altrimenti non va utilizzata l'indicazione del fabbricante ma il profitto va calcolato dei pattern.

Ingresso di trasmettitori:

L'ingresso di trasmettitori si effettua nella finestra di geometria. La riga zero indica i parametri di calcolo ed il numero dei trasmettitori utilizzati nella geometria. Per editare i parametri di calcolo, potete cliccare col tasto del mouse destro sulla riga zero o selezionare "Parametro di calcolo" nel menu calcolo.

Per creare nuovi trasmettitori, procedete così:

a) Attivate il comando di menu Geometria | Oggetto nuovo (o tasto Ins), in cui indicate il numero di trasmettitori. La finestra di geometria indica ora delle linee in bianco iniziando con la posizione zero. In ciascuna di queste linee in bianco si possono ora immettere i parametri corretti.

Per immettere i parametri si deve cliccare cl tasto del mouse destro sulla linea desiderata o selezionare il punto di menu "Edita oggetti..." del menu "Geometria". La finestra di dialogo che si apre dopo, permette l'ingresso esplicito dei parametri. Linee in bianco inutilizzate si devono cancellare prima di un calcolo.

o

b) Attivate il comando di menu Oggetti | Trasmettitore (o cliccate sul bottone attribuito della barra degli strumenti), in cui create un nuovo trasmettitore i cui parametri potete immettere nel dialogo apparente.

Indicazioni al dialogo: Le entrate sono solo accettate se il dialogo va finito col bottone OK. Il clic col bottone destro del mouse per editare una linea intera va solo accettato se nessuna regione della finestra di geometria è segnata (selezionata).

Se il dialogo è finito, ripetete la procedura per ogni nuovo trasmettitore.

Costruzione per mouse:

Nella finestra di costruzione, i trasmettitori si possono anche costruire per mouse.

Questo si verifica attivando il bottone [image] sulla barra degli strumenti. Dopo l'ingresso dei parametri come fu descritto in punto b), potete trascinare il trasmettitore per mouse alla posizione desiderata.

Nel menu locale trovate delle funzioni per il trattamento di trasmettitori segnati.


5.3 Conduttore

In questa sezione sono descritti tutti i dati della geometria ed il processo d'ingresso di fili elettrici. Conduttori diritti, come sbarre collettrici o cavi, sono trattati nello stesso modo che fili elettrici, soltanto che non hanno un allentamento.

Illus. Geometria del filo elettrico

Conduttori vanno determinati dai parametri seguenti:

Punto di partenza X,Y,Z Coordinate di partenza

Termine X,Y,Z - Coordinate finali

Altezza Altezza in metà della linea

Voltaggio - Voltaggio

Corrente Corrente

Fase - Angolo della fase

Raggio - Raggio di un conduttore

No. di cond. di parte Numero di cond. parziali

Distanza dei cond. di parte Distanza dei cond. parziali

Frequenza - Frequenza

In seguito sono indicati i parametri e le sue particolarità.

Parametri per la descrizione della posizione:

Punto di partenza X,Y,Z [m] Coordinate di partenza

Termine X,Y,Z [m] Coordinate finali

Altezza [m] Altezza in metà della linea

Le coordinate di partenza indicano il punto di sospensione del conduttore al primo traliccio, le coordinate finali questo al secondo traliccio. L’allentamento della conduzione si definisce tramite l'altezza in metà della linea (vedasi Illus. Geometria del filo elettrico).

Parametri elettrici:

Illus. Voltaggio di sistema e di fase

Secondo la messa a punto dell'opzione Voltaggio come Fase o Sistema nel dialogo "Tecnico" o nel dialogo "Linea aerea..." del menu Opzioni, l'entrata di

Voltaggio Sistema [kV] - Voltaggio di sistema

(Voltaggio tra i conduttori di fase) o

Voltaggio Fase [kV] - Voltaggio di fase,

(Voltaggio tra conduttore di fase e conduttore neutro)

è richiesto rispettivamente.

(Vedasi Illus. Voltaggio di sistema e di fase).

Corrente [A] - Corrente

Fase [°] - Posizione di fase

L'amperaggio e la fase della corrente che circolano nel conduttore dalle coordinate di partenza in direzione delle coordinate finali. In EFC-400 va sempre utilizzata la direzione di corrente fisica.

Illus. Flusso di corrente (casi identici)

Un valore negativo della corrente corrisponde ad una corrente positiva con una rotazione di fase di 180 gradi.

Scambiare le coordinate di partenza e finali del conduttore equivale ad un'inversione del flusso di corrente.

(vedasi Illus. Flusso di corrente)

Indicazione: L'angolo della fase non è più definito ad una frequenza di 0 Hz (corrente continua). Per questa ragione, la fase sarà ignorata!

Parametri di conduttore:

No. Cond. di parte Numero dei conduttori parziali

Nel caso che il conduttore osservato sia un conduttore a fascio, EFC-400 tiene conto di questa proprietà indicando il numero dei conduttori parziali.

Il numero dei conduttori parziali deve essere almeno 1.

Illus. Conduttore a fascio

Raggio [mm] - Raggio di un conduttore

Raggio deve avere un valore > 0.

Distanza [m] - Distanza dei conduttori parziali

I parametri Distanza e Raggio sono illustrati nell'illustrazione Conduttore a fascio.

Frequenza [Hz] - Frequenza

Questo parametro assegna una frequenza alla corrente del conduttore. L'entrata di frequenza va soltanto considerata se nel dialogo "Tecnico" del menu Opzioni è attivata l'opzione "Frequenza = libera". Altrimenti, il programma calcola con la frequenza predefinita nel dialogo Tecnico. "Frequenza = libera" esige una prestazione di calcolo d’alto livello e si dovrebbe soltanto selezionare quando occorre calcolare sistemi con frequenze diverse.

Ingresso dei conduttori:

L'ingresso dei conduttori si effettua nella finestra di geometria. La riga zero indica i parametri di calcolo ed il numero dei conduttori utilizzati nella geometria. Per editare i parametri di calcolo, potete cliccare col tasto del mouse destro sulla riga zero o selezionare "Parametro di calcolo" nel menu Calcolo. Il dialogo selezionato richiede tanto il numero dei conduttori quanto altre entrate che non sono ancora importanti attualmente. Per questa ragione, dopo l'ingresso del numero dei conduttori, il dialogo d'ingresso si può finire col bottone OK.

La finestra di geometria indica ora delle linee in bianco iniziando con la posizione zero. In ciascuna di queste linee in bianco si possono ora immettere i parametri dei conduttori corretti. Soltanto con l'ingresso di parametri si crea un conduttore che va considerato per il calcolo.

Le coordinate dei conduttori si possono immettere liberamente, con la sola eccezione che i conduttori indicati non si devono penetrare fisicamente. Altrimenti, si ricevono errori al calcolo del campo elettrico.

Linee in bianco delle quali non si ha bisogno si devono cancellare prima di un calcolo. Per evitare dei messaggi d'errore, il numero dei conduttori parziali deve essere >= 1 ed il raggio deve essere positivo.

Per immettere i parametri, si deve cliccare col tasto del mouse destro sulla riga desiderata o selezionare direttamente il punto di menu "Edita Oggetti..." nel menu "Geometria". La finestra di dialogo che si apre dopo, permette l'ingresso esplicito dei parametri.

Indicazioni al dialogo: Le entrate sono solo accettate se il dialogo va finito col bottone OK. Il clic col tasto destro del mouse per editare una linea intera è solo accettato se nessuna regione della finestra di geometria è segnata (selezionata).

Se il dialogo è finito, ripetete la procedura per ogni nuovo conduttore.

Costruzione di conduttori per mouse:

Nella finestra di costruzione, è anche possibile di costruire i conduttori completamente per mouse. Questo avviene tramite il comando poli linea che sarà spiegato più tardi. Nel menu locale trovate delle funzioni per il trattamento di conduttori segnati.


5.4 Funi di guardia

Il programma EFC-400 dispone di un calcolo automatico delle correnti di funi di guardia. EFC-400 sopporta l'ingresso di molte funi di guardia. Mettendo molte funi di guardia, si possono simulare ad es. dei sistemi di conduttore disinseriti.

Per il calcolo, le funi di guardia vanno attribuite ad un numero di fili elettrici. Un'interazione è soltanto presa in considerazione ai fili elettrici predefiniti da parte dell'utente.

Se i fili elettrici vanno editati o cancellati o la numerazione cambia, EFC-400 effettua un adattamento automatico. Le correnti di fune di guardia saranno calcolate di nuovo. Soltanto se si aggiungono altri fili elettrici al traliccio, bisogna cancellare le funi di guardia esistenti ed immetterle nuovamente!

Fondamentalmente, le funi di guardia sono caratterizzati dagli stessi parametri che i fili elettrici. Tuttavia, la corrente, il voltaggio e la fase non si possono immettere, poiché vanno calcolati automaticamente da EFC-400.

Parametri supplementari sono:

Conduttori - Riferimento a fili elettrici

Terra - Resistenza specifica del suolo

Al/Ac - Rapporto delle sezioni trasversali

Dalle funi di guardia, non s’immette il raggio ma il rapporto della sezione trasversale Al/Ac, del quale EFC-400 calcola il raggio e la resistenza elettrica della fune.

In seguito è descritto come s’immettono le funi di guardia nell'editore di conduttore. I parametri necessari per il calcolo automatico vanno richiesti da un dialogo d'ingresso.

All’inizio, le funi di guardia vanno creati nello stesso modo che i fili elettrici. Dopo la creazione di un filo elettrico, i suoi parametri vanno editati e di più va attivata l'opzione "Fune di guardia".

Indicazione dei parametri seguenti:

Conduttore Riferimento a fili elettrici

Convenzione d'ingresso: primo conduttore di riferimento - ultimo conduttore di riferimento

Indicazioni: È soltanto possibile riferirsi a fili elettrici esistenti! Bisogna far attenzione che un riferimento a funi di guardia non va effettuato!

Al/Ac Rapporto delle sezioni trasversali

Il valore di Al/Ac indica il rapporto delle sezioni trasversali d'alluminio all'acciaio della fune di guardia in [mm^2].

Terra [Ohm*m] Resistenza specifica del suolo

Il valore per default è predefinito con 50 Ohm*m.

Punto di partenza X,Y,Z Coordinate di partenza

Termine X,Y,Z Coordinate finali

Altezza Altezza in metà della linea

Frequenza Frequenza

Il valore per default della frequenza è 50 Hz.

L'ingresso delle coordinate di partenza/finali e dell'altezza in metà della linea si verifica in modo simile all'ingresso dei fili elettrici (vedasi la sezione dei fili elettrici).

Indicazioni: Il calcolo di correnti d'induzione non è limitato assolutamente ad una o due funi di guardia per campo di traliccio. Si possono creare quante fune di guardia tante desiderate, cioè anche più di due. Se attivate l'opzione "Auto correnti d’induzione" sotto "Opzioni | Collocamenti avanzati | Calcolo", EFC-400 calcola le correnti d'induzione corrispondenti. Tuttavia in questo caso, l’aggiornamento della finestra di geometria non si effettua più automaticamente, poiché le routine di calcolo hanno bisogno di più tempo. Se nonostante desiderate controllare le correnti d'induzione, dovete chiamare la funzione "Correnti d'induzione" del menu "Calcolo". Prima di calcolare la densità di potenza magnetica si effettua in ogni caso il calcolo delle correnti d'induzione. Se l'opzione "Auto correnti d’induzione" è attivata, l'avviso "fune di guardia inconsistente" non appare, perché dei riferimenti delle funi di guardia su conduttori sono inutili.


5.5 Tralicci

Illus. Amministrazione di tralicci

I tralicci s’inseriscono nella geometria con l'amministrazione di tralicci.

Un traliccio è caratterizzato da: base ed altezza del traliccio proprio come numero, campata ed altezza delle travi. Per calcolare un traliccio, EFC-400 lo riproduce internamente di fili elettrici che corrispondono agli elementi descritti sopra. (vedasi Illus. Parametri di traliccio)

In tutto si possono accogliere fino a 100 tralicci standard e 1000 tralicci extended nella geometria. I tralicci si possono cancellare e modificare liberamente in qualsiasi momento.

Occorre tener conto che i tralicci del formato di geometria standard non sono collegati a fili elettrici. Questo significa che l'ingresso dei tralicci non cambia le qualità o i parametri dei fili elettrici. In particolare, i fili elettrici corrispondenti non vanno spostati automaticamente se le coordinate di traliccio vanno modificate.

Descrizione dei parametri di traliccio:

Illus. Parametri di traliccio

Coordinate X, Y, Z - Coordinate

Le coordinate indicano la posizione della base del traliccio.

Altezza traliccio Altezza del traliccio

Indica la distanza tra la base e la testa del traliccio.

Larghezza alla Base - Larghezza della base

Angolo (Asse X) - Angolo fra traliccio ed Asse X

Illus. Sezione trasversale di un traliccio

No. di Travi - Numero di travi

Le travi di destra e di sinistra vanno contate separatamente (il traliccio nell’Illus. Parametri di traliccio possiede 2 travi). Il numero massimo delle travi è limitato a 12.

All'ingresso delle travi si apre un box d'ingresso nel quale vanno precisate l'altezza e la larghezza delle travi. La larghezza fa riferimento all'asse longitudinale del traliccio (vedasi Illus. Parametri di traliccio).

Numero di Piedi

Indica il numero dei piedi del traliccio. Qui è predefinito il valore 4. (Questo non può essere cambiato attualmente.)

Creazione di tralicci

Tralicci si producono selezionando un tipo basico della biblioteca di tralicci ed immettendo i sui parametri di posizione.

Principio dell’ingresso di tralicci

Illus. Struttura dell'amministrazione di tralicci

Cambiate nell’amministrazione di tralicci tramite il punto di menu "Traliccio" nel menu Oggetti. L'elenco dei tralicci di biblioteca indica il traliccio attivo segnato in colore. (L'immagine di traliccio inizialmente visualizza il traliccio attivo in grigio perché questo non è ancora selezionato.) Adesso selezionate per mouse un traliccio, cliccando doppio sul nome del traliccio o cliccando sul bottone "Seleziona", dopo di aver attivato il traliccio. Durante il processo di selezione, i parametri dei tralicci vanno permanentemente editati. La bitmap di traliccio visualizza analogamente l'immagine del traliccio.

No. tralicci sel. indica il numero dei tralicci selezionati. L'editore di parametro è disattivato durante il processo di selezione. Quando i parametri di traliccio devono essere modificati, il traliccio desiderato va scelto tramite i tasti di freccia "<" e ">" (Sel. traliccio No.). In seguito, l'editore di parametro cambia automaticamente nel modo d'edizione. L'immagine di traliccio non visualizza più i tralicci della biblioteca ma il traliccio della geometria selezionato attualmente (colore azzurro).

Nell'editore si possono cambiare i vari parametri di traliccio. Per cambiare tra i parametri d'ingresso, si possono utilizzare il tasto <Tab> ed il mouse.

A uscire dell'amministrazione di tralicci col bottone OK, i tralicci selezionati s’inseriscono nella geometria e vanno considerati nel calcolo. Essi vanno visualizzati nella grafica 2D e nella rappresentazione d’ISO linee, se si attiva la messa a punto "Oggetti = ON" nel dialogo Standard del menu Opzioni.

Se vi trovate nell'amministrazione di tralicci su un traliccio selezionato e vorreste aggiungere un nuovo traliccio, attivate il tasto di freccia ">", finché No. tralicci sel. non è di un valore maggiore del numero dei tralicci già selezionati. In seguito, EFC-400 cambia automaticamente il modo, attivando il campo d’indicazione dei tralicci di biblioteca e disattivando l'editore di parametro. Ora potete selezionare un nuovo traliccio dall'elenco come fu descritto all'inizio. Se tutti i parametri sono immessi, l'amministrazione di tralicci si può lasciare tramite il bottone OK.

Indicazione: Si nota che le immagini di traliccio schematiche indicate nell'amministrazione di biblioteca e di tralicci si riferiscono sempre alla base del traliccio. Questo si può certamente trovare nella geometria su un'altezza (posizione Z) di x metri, con cui l'altezza del traliccio non si cambia.


5.6 Cavi

Illus. Cavo

I cavi si possono creare nel menu Standard (editore di conduttore) ed Extended (editore di linea). La prima possibilità è prevista per cavi all'interno d’impianti come stazioni di rete, mentre la seconda è vantaggiosa per fossi di cavi.

Nell'editore di linea, i cavi vanno accolti nella geometria tramite l’amministrazione di cavi. L'impiego corrisponde a quello dell'amministrazione di tralicci.

Fondamentalmente, per i punti d'appoggio di linee (linea aerea d’alta tensione, fosso di cavi o tragitto di ferrovia) si può soltanto definire l'angolo di rotazione all'interno del piano. Per tragitti di cavi costruiti nel formato Extended, si può sempre allineare automaticamente l'angolo delle sezioni trasversali, senza che questo si deve effettuare manualmente dopo il cambiamento della posizione della linea.

Il secondo angolo (pendenza contro il piano) va solamente utilizzato presso cavi con sezioni parziali installati in direzione Z. Non è possibile d’immettere l'angolo direttamente. Bisogna metterlo tramite la funzione "Auto Angolo", se l'opzione "Permetti angolo al piano xy per cavi" fu attivata nel dialogo corrispondente.

'Illus. Costruisci cavo

La funzione "Costruisci Cavo..." è disponibile per la creazione di cavi nella finestra di costruzione. Costruite inizialmente, tramite la funzione "poli linea", dei conduttori consecutivi lungo il tragitto di cavo desiderato. Segnate i conduttori e chiamate "Costruisci Cavo...", per convertire i conduttori in un cavo multifilare. Potete indicare il numero dei conduttori, la distanza tra i conduttori e l'angolo intorno al quale il cavo va girato. L'ordine dei conduttori si effettua secondo la selezione come cavo piano o cavo rotondo. (Notate: un cavo concentrico può essere riprodotto da un solo conduttore, che aggiunge la somma di corrente).

Illus. Costruisci cavo subdialogo

Per favore tenete conto d’alcune particolarità della funzione "Costruisci cavo...": al primo conduttore parziale restano la corrente e la fase. N° 2 e 3 possiedono delle fasi rotate di 120 gradi (attenzione: se ci sono due conduttori, la fase rota di 180 gradi). Per N° 4 e 5, la corrente, il voltaggio e la fase vanno azzerate se non avete attivato "Nessun cond. PEN".

Indicazione: Per la rappresentazione dei raggi di conduttori, c’è la possibilità d’attivare la funzione "Sezione trasversale del conduttore" nel modo "trasparente" o "ripieno" (menu "Opzioni | Collocamenti avanzati | Schermo"). Ai termini dei conduttori sono disegnati dei cerchi col raggio dei conduttori. Questo è di vantaggio se osservate un cavo di terra in sezione. Selezionando "trasparente", appare soltanto il contorno, dunque le intensità di campo sono rappresentate anche all'interno del materiale di conduttore.


5.7 Edifici

EFC-400 simula gli edifici come modelli di rete metallica messi a terra ed azzera l'intensità di campo per tutti i punti all'interno del volume d'edificio.

Illus. Amministrazione d’edifici


5.8 Casse

EFC-400 dispone dell'oggetto "Cassa" per riprodurre casse di componenti d’impianti. I conduttori all'interno di una cassa non producono un'intensità di campo elettrica né all'interno, né all'esterno.

Il punto di menu corrispondente si trova in "Oggetti 3D". Casse si comportano esattamente come edifici. Per modificare delle casse già esistenti, cliccate semplicemente col tasto destro sulla cassa per aprire l’ "amministrazione di casse".

Il vantaggio delle casse consiste della visualizzazione della delimitazione di quadri elettrici e d’altri componenti per l'utente. A grandi geometrie, il numero delle casse può tuttavia diventare rapidamente indistinguibile. Se per questa ragione volete rinunciare all'utilizzo delle casse, avete la possibilità d’attivare "Ignora casse di blocco" in "Collocamenti avanzati". Per conseguenza, le casse non vanno tenute in conto all'inserimento di blocchi. Inoltre, ci sono molti comandi che valgono anche per casse: questi sono le funzioni di marcatura "Seleziona/Libera tutti" e "Seleziona oggetti per cursore" proprio come le funzioni di trattamento "spostare", "copiare", "editare", "stendere", "girare", "cancellare", "variare" e "costruisci array". In particolare, le casse possono essere riassunte a blocchi con altri elementi della geometria, dunque l'utente può anche produrre dei quadri elettrici propri con casse.

Indicazione: Potete attivare/disattivare la visualizzazione di casse con F7.

Illus. Geometria con casse


5.9 Blocchi

Illus. Manager di blocco

Blocchi rappresentano una combinazione d’elementi di geometria EFC-400 - trasmettitori, conduttori, edifici ecc. ad un'unità. Gli elementi poli linea, cerchio, edificio ecc. vanno combinati automaticamente a blocchi di una numerazione continua. Blocchi sono indicati da un nome e restano invariabili al carico ed alla memorizzazione di geometrie. Blocchi vanno gestiti dal manager di blocco in un elenco che fornisce i comandi seguenti:

Produci - creare blocco d'oggetti

Scomponi - annullare definizione di blocco

Seleziona - segnare blocco

Libera - demarcare blocco

Schermo - fissare fattore di schermo

Nel manger di blocco si può fissare un fattore di schermo per un blocco, se volete tener conto di un fattore di schermo isotropo al calcolo d’edifici o di componenti d'impianto speciali. L'utente può determinare i fattori di schermo corrispondenti con misure di riferimento o prenderli dalla banca dati consegnata. Bisogna tener in conto che il fattore di schermo ha delle conseguenze isotrope anche se in pratica non appare sempre. Nonostante, a questo tentativo di soluzione presentato qui si tratta di un'approssimazione accettabile.

La biblioteca di blocco permette di conservare blocchi in biblioteche creati una volta e d’importarli direttamente nei GEO file più tardi. Sono disponibili le funzioni seguenti:

Seleziona Bib - aprire e scegliere biblioteca

Produci Bib - creare una nuova biblioteca

Add. a Bib - aggiungere blocchi

Cancella di Bib - togliere blocchi

Cancella Bib - distruggere biblioteca

Inserisci Blocco - inserisce blocco in geometria

Indicazione: Doppio clic su un blocco di biblioteca lo inserisce per mouse. Durante l'inserimento potete cambiare l'orientamento a sinistra ed a destra in passi di 90° tramite i tasti di freccia mentre state ancora spostando il blocco per mouse. Questa funzione è anche disponibile presso il comando di spostamento (ma non presso copiare)! Inoltre, c’è anche la possibilità d’attivare il modo ortogonale (F8) durante l'inserimento per mouse, o di (dis)attivare il reticolato di presa (F9).

Attenzione! In EFC-400, blocchi rappresentano soltanto una combinazione (un gruppo) d’elementi. Ogni elemento può soltanto far parte di un solo blocco (gruppo) (blocchi non possono contenere blocchi)! Se si crea un nuovo blocco di tutti gli elementi di un blocco, il vecchio blocco va tolto automaticamente. Se si vogliono definire molte alternative come blocco che basano tutte sulla stessa geometria, si deve procedere come segue:

Illus. Biblioteca di blocco

a) segnare gli elementi del primo blocco

b) creare blocco

c) assicurare il blocco nella biblioteca

d) continuare di nuovo con a)

perché se il secondo blocco contiene anche degli elementi del primo, quest'ultimo va distrutto con la creazione del secondo! Se i blocchi devono trovare d'utilizzo più tardi in una geometria, questi si possono caricare nuovamente dalla biblioteca.

Indicazione: La classificazione di blocchi di biblioteca e di nomi di file è notata nel file "Block.Tab" della directory di biblioteca rispettiva. "Block.Tab" serve soltanto come documentazione e non ha altri significati.


5.10 Oggetti di geometria

EFC-400 fornisce delle classi di blocchi predefinite con l'aiuto delle quali si possono costruire degli ordini d'oggetto con complessità illimitata. In relazione con la formazione di blocchi è possibile una modulazione di trasmettitori e conduttori.

Poli linea - un tratto di linea di trasmettitori o

conduttori diritti

Cerchio - combinazione circolare attorno ad un

centro definito

Arco - arco

Bobina - una bobina costruita

Lastra di metallo - Riproduzione di una lastra di metallo

consistente di cappi di corrente

Gli oggetti sono posizionati dalle coordinate X, Y, Z. Delle coordinate già selezionate vanno importate automaticamente.

Agli oggetti cerchio, arco e bobina occorre anche indicare il numero di segmenti con i quali devono essere riprodotti. Le due indicazioni d'angolo determinano la posizione degli oggetti al piano e la rotazione nel piano.

Indicazione: Se "limita cappi" è attivato, il numero di cappi delle bobine va limitato a 10. Se un numero di cappi più grande è indicato, aumenta la corrente invece dei cappi.

L'effetto dello schermo di lastre di metallo va calcolato a causa dell'effetto di corrente parassita. Potete creare delle lastre di metallo di larghezze diverse, su cui va generato una rete di maglie di conduttori d'induzione, simile alla funzione "costruisci array". Il calcolo della corrente d'induzione avanzato (Collocamenti avanzati | Calcolo | Auto Correnti d’Induzione) determina automaticamente la distribuzione di corrente risultante all'interno della lastra.

Indicazione: Il metodo è accordato a lastre di 1x1 m nel campo vicino. Presso lastre più grandi, non è convergente la distribuzione delle correnti! Tenete anche conto della dissipazione che va scritta in "losses.log" se il protocollo d’errore è attivato. Oltre al calcolo digitale del fattore di schermo, c’è la possibilità d’indicare esplicitamente il fattore di schermo nel manager di blocco o di lasciarlo calcolare analiticamente da EFC-400.


6.1 Geometria

In questa sezione è descritto come si caricano geometrie.

Se disponibile, al carico di un file di geometria sono caricati automaticamente anche dei dati di calcolo.

Aprire - Caricamento di una geometria

Chiudere - Chiusura di una geometria

Per il caricamento di un record completo di un file di geometria si usa il punto di menu Apri del menu File. Utilizzate la funzione "Chiudi" del menu File per finire.

Inserire Geometria... - Aggiungere delle geometrie

Per appendere dati di geometria alla geometria già immessa, si utilizza il comando "Incolla geometria..." del menu geometria. Con questo comando, è possibile d’aggiungere degli oggetti già predefiniti in altri file alla geometria attuale.


6.2 Dati di calcolo

Se disponibile, i dati di calcolo vanno caricati automaticamente con un file di geometria all’apertura. EFC-400 riconosce automaticamente se ci sono dei dati di calcolo di un file di geometria. Se essi esistono, i dati vanno visualizzati senza nuovo calcolo.

Indicazione: File di dati di calcolo non si possono caricare direttamente dall'utente ma solamente tramite la geometria.

Affinché i dati di calcolo siano disponibili ad una geometria, bisogna che l'utente registri i dati di calcolo alla fine di un calcolo. Si menziona che la memorizzazione non va effettuata automaticamente a causa della richiesta di memoria sul disco fisso possibilmente molto grande. (Il calcolo d’alcuni oggetti si effettua così rapidamente che la memorizzazione dei dati di calcolo è spesso inutile.)

Fondamentalmente, i dati di calcolo possono soltanto essere ricostruiti da EFC-400 se si conosce la geometria. Per garantire la classificazione corretta di dati di calcolo e dati di geometria, i file corrispondenti ricevono la stessa data. Se il file di geometria va modificato dopo la memorizzazione dei risultati, i risultati di calcolo registrati inizialmente perdono la loro validità e non si possono più caricare.

Indicazione: Se un file di geometria fu sovrascritto per sbaglio, senza che i vostri cambiamenti furono effettuati, la validità dei risultati di calcolo si può ristabilire con uno strumento speciale per il cambiamento di data SETTIME. Seguite il dialogo dello strumento e mettete la data del file di dati di calcolo su quello del file di geometria. Dopo questo processo, i dati di calcolo vanno caricati nuovamente con la geometria. Oltre al programma d'aiuto "SetTime" (sincronizzazione di due file), EFC-400 fornisce anche lo strumento "SetFTime". "SetFTime" permette di mettere tutti i file, incluso tutte le subdirectory, su una data predefinita.


6.3 Profili di suolo

Con profili di suolo, si lasciano includere le qualità del terreno nel calcolo.

X/Y Y | 55 | 99 | 3333 | 4545 | 6060
11 | 11 | 22 | 22 | 11 | 00
1010 | 11 | 22 | 22 | 11 | 00
3333 | 22 | 22 | 22 | 11 | 11
4040 | 22 | 33 | 33 | 22 | 22
4545 | 22 | 33 | 44 | 33 | 22
6868 | 22 | 33 | 33 | 22 | 22
7070 | 22 | 22 | 22 | 11 | 11
7171 | 11 | 11 | 11 | 11 | 11
7575 | 00 | 00 | 00 | 00 | 00

Profili di suolo sono descritti in forma di una tabella XY con indicazioni d'altezza. I settori tra i punti della tabella vanno interpolati. L'illustrazione Formato di profilo di suolo mostra un esempio.

Per profili piani e fossi di cavi non bisogna far manualmente delle tabelle, perché per questo sono a disposizione i comandi "Costruisci profilo piano" e"Costruisci fosso di cavi".

Illus. Formato di profilo di suolo

Fondamentalmente, ci sono due possibilità di collegamento tra profilo di suolo e dati di geometria. La regolazione "Coordinate del fondo" nel registro Catasto del menu Opzioni determina, se le indicazioni di coordinate degli oggetti sono da considerare relativamente o assolutamente al profilo di suolo. Se nel dialogo Catasto é attivato relativo, l'altezza degli oggetti si aggiunge al valore dei profili di suolo. Con assoluto, le altezze dei profili di suolo e dei dati di geometria si riferiscono allo stesso punto neutro (NN).

Indicazione: La messa a punto relativa permette il confronto semplice di un calcolo con e senza topografia di terreno. Dovete tuttavia far attenzione affinché il profilo di suolo sia piano sotto tralicci, travi ed in metà della linea, perché i punti di sospensione e l'altezza in metà della linea dei fili elettrici indicano la distanza al profilo di suolo!

Caricamento:

Profili di suolo si caricano dal menu Geometria. Chiamando la funzione "Profilo di suolo", si attiva il dialogo apri file ed i file di profilo di suolo disponibili sono indicati con l'estensione "PRO". Con il bottone OK va caricato il profilo selezionato e va considerato al calcolo. Se un nuovo file di geometria va caricato, un profilo di suolo caricato eventualmente prima, diventa inefficace. Se l'opzione "Auto profilo di suolo" è attivato, con la geometria vanno caricati automaticamente dei profili dello stesso nome.

Togliere:

"Togli profilo di suolo" elimina un profilo di suolo caricato.

Secondo la messa a punto di visualizza profilo di suolo nel dialogo Catasto del menu Opzioni, il profilo di suolo può essere visualizzato nella grafica 2D e 3D come superficie tratteggiata in grigio.

Formato di file:

I dati di profilo di suolo sono memorizzati nel formato ASCII. Per creare dei profili di suolo, si può utilizzare un editore di testo qualunque o ad es. MS-Excel™.

Se create il profilo di suolo con MS-Excel™, esportate la tabella per favore come formato di testo con l'estensione "PRO".

Formato di dati:

Un profilo di suolo si compone di una matrice con valori di distanza e d’altezza in metri. I valori di distanza si possono scegliere liberamente, in cui non bisogna che le distanze siano equidistanti. Le entrate di tabella descrivono i valori d'altezza.

Nell'esempio dell’Illus. Formato di profilo di suolo, il valore d'altezza Z nel punto P (X = 45 m / Y = 33 m) è 4 m.

Se il file va creato con un editore comune, ci sono due possibilità per segnare le fini di cellula.

1.Il cambiamento alla prossima cellula (orizzontalmente)

si effettua col tabulatore.

(corrisponde al formato di testo MS-Excel™)

2. Le cellule sono distinte con caratteri in bianco.

Termini di riga sono codificate generalmente con Invio.

Nella prima cellula si può immettere un commento.

Tuttavia, occorre far attenzione affinché nessun carattere in bianco o tabulatori siano contenuti nel commento.

Esempio: giusto "X\Y[m]"

falso " X\Y [m] "


6.4 Importazione di carte di sfondo

Illus. Carta di sfondo

Carte di sfondo si possono esplicitamente caricare col punto di menu "Importa carta di sfondo" nel menu Geometria.

Formati d'importazione

Sono disponibili i formati d'importazione seguenti:

1. DXF Drawing Exchange Format

2. PCX PC Paintbrush file

3. JPG JPEG file

4. BMP Bitmap file

5. TIF Tiff file

Presso i formati bitmap c’è la possibilità di ridurre i formati di colore in marce di grigio, 256 colori o grafica bianco/nero (vedasi anche capitolo collocamenti di colore).

Processo d'importazione

Illus. Dialogo di specificazione

Alla prima importazione di Bitmap carte di sfondo, occorre precisare la posizione e la scala della grafica. A ciò, EFC-400 apre automaticamente un box di dialogo nel quale vanno indicate le coordinate X e Y e l'estensione di lunghezza in direzione X e Y. EFC-400 crea un file di specificazione con l'estensione "REF" su base di questi dati. Quello va attribuito alla carta di sfondo. Al prossimo carico della carta di sfondo, le specificazioni vanno prese automaticamente dal file "REF".

Indicazione: Immagini di sfondo si possono anche depositare ad una sezione verticale. Questo può servire ad es. a riprodurre componenti d'impianto dietro i dati di calcolo.

Auto carta di sfondo

Se il punto di menu "Auto carta di sfondo" nel menu Geometria è attivato, una carta di sfondo già definita va caricata automaticamente insieme col file di dati di geometria (file "REF" disponibile). Se ci sono carte di sfondo di una geometria in formati diversi, la priorità al caricamento della carta di sfondo è così:

"DXF" prima di "PCX" prima di "JPG".... .

Carta di sfondo nel primo piano

Se l'entrata di menu "Nel primo piano" è attivata, le carte di sfondo vanno sovrapposte ai dati di calcolo (altrimenti questi vanno messi sotto).

Visualizzare la carta di sfondo

La visualizzazione di carte di sfondo si può attivare e disattivare direttamente tramite il menu "Geometria", punto di menu "Rappresentazione della carta", per le visualizzazioni di

Plot 2D
Iso linee
Costruzione

Indicazione: Dopo la consegna del programma, la visualizzazione di una carta di sfondo è predefinita nelle grafiche "Veduta 2D", "Iso linee" e "Costruzione".

Mantieni permanente la carta

All'attivazione dell'opzione, la carta resta caricata anche dopo di aver cambiato la geometria.

Scala campo di calcolo alla grandezza della carta

Quando delle carte di sfondo o proiezioni orizzontali vanno lette dal computer, il campo di calcolo va regolato automaticamente alle delimitazioni di carta se l'opzione "Scala calcolo alla grandezza della carta" è attivata. L'adattamento si produce anche per DXF file, se la geometria è vuota al caricamento.

DXF Scala

La scala di DXF file non è fissata. Sotto "Collocamenti avanzati | Importazione" si può regolare il rapporto tra unità da disegnare (drawing units) e metri. Valore per default è: 1 unità da disegnare = 1 m. Potete utilizzare direttamente in EFC-400 dei disegni di costruzione di stazioni di rete ecc. nella scala di mm (=> 1:0.001), senza conversione precedente. Per favore tenete conto del rapporto della scala all'importazione, lo potete anche cambiare più tardi.


7. Editare la geometria

7.1 Trasmettitore e conduttore

Per editare trasmettitori e conduttori si utilizzano tanto la funzione "Edita oggetti" quanto le funzioni "Cancellare", "Girare" e "Editare..." del menu "Geometria".

Condizione per l’edizione è la marcatura precedente. Questo si può effettuare in 2 modi:

1. La finestra di geometria fornisce delle possibilità di marcatura considerevoli. Premendo con il tasto del mouse sinistro, si possono selezionare e disselezionare linee, colonne e campi.

2. Cliccando direttamente col tasto del mouse sinistro su oggetti (o aprendo un quadro) nella finestra di costruzione seleziona o disseleziona.
Indicazione: La direzione decide, se vanno selezionati soltanto gli oggetti all'interno del quadro (da sinistra a destra) o anche degli oggetti incrocianti (da destra a sinistra).
Indicazione: Il trattamento per mouse può effettuarsi anche in 3D, se girate il punto di vista.

Illus. Finestra di geometria

Segnare tutto:

Un doppio clic sulla finestra di geometria o di costruzione seleziona tutti gli oggetti. Un altro doppio clic li libera di nuovo.

Segnare delle linee:

Cliccate col cursore di mouse sul numero di linea della linea che vorreste segnare. Se volete segnare più linee continue, dovete tener premuto il tasto del mouse sinistro e tirare il cursore di mouse sul numero desiderato di linee.

Segnare delle colonne:

Premete col tasto del mouse sinistro sul nome di colonna (ad es. y [m]).

Segnare dei campi:

Premete direttamente col tasto del mouse sinistro sul campo che vorreste segnare.

Per segnare più regioni, ripetete il processo di marcatura qualsiasi volta.

Cliccando col tasto del mouse destro, vanno attivati dei dialoghi d'edizione.

Funzione di marcatura allargata con controllo di mouse:

Se volete editare nella finestra di geometria ad es. i parametri d’oggetti che non sono elencati direttamente uno sotto l'altro, occorre procedere come segue:

Segnate tutti gli oggetti desiderati col tasto del mouse sinistro nella finestra di costruzione o tramite selezione del N° d'oggetto (rosso) col tasto del mouse sinistro. Per secondo, segnate la colonna con i parametri desiderati selezionando il titolo della colonna tramite tasto del mouse sinistro. EFC-400 segna, come un reticolo, soltanto i campi individuali degli oggetti scelti prima.

Segnare degli oggetti collegati:

Utilizzate "Segna oggetti collegati" premendo su un oggetto nella finestra di costruzione, premendo contemporaneamente il tasto Ctrl. Se il tasto Ctrl è premuto, degli oggetti collegati vanno segnati o demarcati come tutto.

Segnare dei blocchi:

Utilizzate "Segna blocchi" cliccando su un oggetto nella finestra di costruzione, premendo il tasto Maiuscole. Se il tasto Maiuscole va premuto, dei blocchi vanno segnati o demarcati come tutto.

Editare un oggetto con "Edita Oggetti...".

Dopo di aver selezionato il punto di menu "Edita oggetti..." nel menu ”Geometria”, si apre un box di domanda che chiede il numero dell'oggetto da editare. Immettendo il numero di linea va selezionato l'oggetto da cambiare. Il dialogo di domanda va attivato con <Invio> o col bottone OK (vedasi Illus. Box di dialogo d’ingresso). Il dialogo indica i parametri attuali e le sue unità. Col mouse si può selezionare un campo d'ingresso qualunque ed in seguito effettuare il cambiamento del valore digitale. Confermando il bottone OK, il dialogo d'ingresso va chiuso. Se i cambiamenti dei parametri effettuati non devono essere assunti, si può interrompere il dialogo tramite il bottone Annulla.

Se più oggetti furono segnati prima della chiamata della funzione, i campi di dati del dialogo sono vuoti. Dopo l'ingresso di valori, questi vanno assunti per tutti gli oggetti segnati.

Indicazione: Potete anche cliccare direttamente col tasto del mouse destro su un oggetto per editarlo.

Utilizzare la funzione "Edita valori"

Per utilizzare la funzione "Edita valori", bisogna aver selezionato almeno un campo nell'editore della finestra di geometria, al quale il cambiamento si deve riferire.

Indicazione: Alla selezione dei parametri occorre tener conto che le unità dei parametri siano identiche e compatibili.

Illus. Edita valori

Si può disselezionare un campo di parametri con un nuovo clic per mouse.

Un box di domanda è aperto che esige un ingresso relativo ("Addiziona"), un valore assoluto ("Nuovo") o un fattore di moltiplicazione ("Moltiplica").

Utilizzare la funzione "Girare, Copiare e Spostare ecc."

Illus. Gira

Per utilizzare questa funzione, bisogna prima segnare gli oggetti che si devono lavorare.

In seguito si può aprire un menu locale con le varie funzioni (girare, cancellare, spostare e copiare) tramite clic col tasto del mouse destro. La funzione desiderata si può anche chiamare direttamente nel menu Geometria.

Illus. Menu locale

La funzione girare si può utilizzare per la rotazione d’oggetti:

Se la funzione è utilizzata per la rotazione d’oggetti, il campo d'oggetto segnato gira attorno ad un punto definito dall'utente o attorno al centro di gravità del punto di partenza, del termine o del centro degli oggetti. "Rivolta" gira gli oggetti attorno a 180 gradi di se stessi.

La funzione girare non si dovrebbe applicare contemporaneamente a molti campi d'oggetto, perché altrimenti il centro di rotazione risulta a causa della formazione di centro di gravità di tutti i punti di partenza dei campi d'oggetto.

Utilizzare le funzioni "Copiare e Spostare"

La funzione copiare copia gli oggetti segnati.

Con la funzione spostare, si può spostare un gruppo d’oggetti.

Utilizzare la funzione "Stendere"

Su alcuni oggetti, stendere agisce come spostare. Se tuttavia gli oggetti segnati sono collegati ad altri (non selezionati), questi vanno stesi sotto il mantenimento dei contatti. La funzione permette dei cambiamenti rapidi ad impianti esistenti perché i contatti restano invariati allo spostamento dei componenti.

Utilizzare la funzione "Connettere"

La funzione collega dei cavi segnati, che furono costruiti automaticamente tramite Costruisci cavo con componenti d'impianto segnati.

Bisogna soltanto segnare l’intera geometria ed attivare la funzione "connettere". Nel caso che nella geometria si trovino dei cavi generati automaticamente, cioè cavi che furono costruiti tramite la funzione "costruisci cavo", il box di domanda, che richiede se vorreste inserire dei nuovi conduttori o collegare gli esistenti, non appare, ma "connettere" va effettuato automaticamente e crea i collegamenti più corti tra i termini dei cavi ed i componenti d’impianto segnati, ordinati rispettivamente alla fase. Collegate vanno soltanto i termini di cavi che non sono già collegati ad altri componenti d'impianto. La funzione si può allora effettuare molte volte senza pericolo di distruggere la geometria. Se segnate soltanto una sezione di un cavo ed una parte dell'impianto, i contatti vanno stabiliti soltanto tra questi. In pratica, questo vuol dire che alla costruzione d’impianti come ad es. stazioni di rete, dopo il posizionamento dei gruppi e la costruzione dei cavi, potete stabilire il contatto all'interno di un intero impianto in un solo passo di lavoro utilizzando la funzione "connettere".

Se nessun cavo è disponibile, la funzione collega i conduttori. Qui potete scegliere fra collegamenti tra conduttori già esistenti e l'inserimento di nuovi conduttori nei buchi.

Utilizzare la funzione "Rettificare"

Oggetti segnati vanno estesi a linee, cioè un allentamento eventuale va tolto. Potete anche attivare l'opzione Rettifica automaticamente, che permette soltanto oggetti diritti. È di vantaggio ad es. al lavoro con stazioni di rete.

Utilizzare la funzione "Rompere"

La funzione rompe degli oggetti in un numero di sezioni predefinito. Gli oggetti si possono alternativamente rompere a luoghi di contatto.

Indicazione: Potete ad es. rompere un contatto diritto ed in seguito stendere le sezioni lungo un cammino complesso.

Utilizzare la funzione "Variare"

La funzione permette l’aumento o la riduzione di componenti d'impianto. Con variare, potete anche effettuare riflessioni ad assi o riflessioni di punto.

Utilizzare la funzione "Orientare"

Tramite la funzione orientare avete la possibilità di correggere automaticamente la direzione delle sezioni su ordini d'oggetto continui. Ci sono le due possibilità d’applicare la funzione ad oggetti segnati o segnare soltanto alcuni oggetti. Tutti gli oggetti collegati con questi, anche se non segnati, vanno allora orientati a quelli primi. Inoltre, questa funzione si può effettuare automaticamente alla correzione delle correnti secondo la legge di Kirchhoff.

Utilizzare la funzione "Disporre al reticolato"

Se avete attivato un reticolato, tutti gli oggetti segnati si orientano a questo.

Utilizzare la funzione "Costruisci array"

La funzione moltiplica elementi della geometria in più direzioni di spazio ed è utile a forme ricorrenti.

Utilizzare la funzione "Costruisci Cavo"

La funzione crea un cavo multifilare di una poli linea. Il numero dei conduttori parziali si può selezionare liberamente, cioè con un comando potete anche creare un contatto di 8 fili.

Utilizzare la funzione "Trova oggetti"

Con questa funzione si possono cercare degli oggetti per i quali valgono un parametro o una selezione di molti parametri.

7.2 Tralicci

Illus. Schema dell'amministrazione di tralicci

Tralicci vanno editati con l'aiuto dell'amministrazione di tralicci. Se chiamate l'amministrazione di tralicci, l'elenco dei tralicci di biblioteca è attivo e la posizione "Traliccio sel. No." è regolata così, che si possono immediatamente selezionare dei nuovi tralicci. L'editore di parametro sta disattivato durante il processo di selezione.

Se volete selezionare un traliccio preciso fra l'elenco dei tralicci che esistono già, potete utilizzate sia i tasti <PgUp> e <PgDn>, sia i tasti di freccia "<" e ">".

<PgUp> e ">" - Cambiare dal traliccio selezionato

attualmente al traliccio col prossimo

numero più grande.

<PgDn> e "<" - Nella direzione opposta.

"Traliccio sel. No." indica il numero del traliccio selezionato attualmente.

L'editore di parametro va attivato se passate ad un traliccio selezionato. La traliccio bitmap ora non indica più dei tralicci di biblioteca, ma il traliccio della geometria selezionato attualmente (colore azzurro).

Se il traliccio desiderato è selezionato, potete lavorare i parametri di traliccio direttamente con l'editore di parametro integrato. Con i tasti di cursore, si può cambiare tra i campi d'ingresso. Ad eccezione del parametro Numero di piedi, si possono cambiare tutte le qualità del traliccio.

Con la funzione "Cancella" si può togliere il traliccio selezionato attualmente dalla geometria. Il processo di cancellazione è irreversibile.

Se si deve scambiare uno dei tralicci già esistenti con un traliccio d’altro tipo, occorre cancellare il traliccio ed importare il nuovo dalla biblioteca.

Indicazione: Nel capitolo biblioteca di tralicci è descritto come potete ingrandire la biblioteca di propri tralicci. Questi servono in seguito nell'amministrazione di tralicci come tralicci di specificazione ai quali bisogna soltanto attribuire i parametri di posizionamento corrispondenti (XYZ, angolo).


8. Editare nell'editore di linea

8.1 Linee

Costruzione dell'editore di linea

Illus. Editore di linea

Il nome del file di dati di geometria va indicato nella parte superiore dell'editore di linea. La finestra d'elenco al mezzo indica gli oggetti già contenuti nella geometria con numerazione continua. Il numero di linea di più in alto rappresenta sempre una linea "vuota" finché il numero di linee permesso al massimo non è raggiunto. Con un doppio clic sull'ultima entrata d'elenco, l'amministrazione di tralicci (o di cavi o di ferrovia) va chiamata a creare una nuova linea nella quale si possono immettere degli oggetti.

Potete decidere se si deve trattare di una "linea" con sistemi di corrente trifase o di un "tronco ferroviario" con correnti indipendenti dai conduttori. La marcatura va effettuata tramite le lettere "T", "C" e "R" dietro il numero della linea. La differenza è che nell'ultimo caso, le correnti ed i voltaggi si devono regolare separatamente per ogni conduttore. Questo fatto è spiegato un’altra volta dai nomi d'aggiunta "(simmetrico)" e "(asimmetrico)". Tuttavia, nei due casi si possono impiegare gli stessi elementi di geometria. Se volete simulare un sistema di corrente trifase caricato asimmetricamente come ad es. una fune di guardia di 1-kV, dovete dichiararlo per forza come tronco ferroviario.

Sul primo sguardo, questo sembra sconcertante. L'utente tuttavia tenga conto che per EFC-400 la sola differenza tra i modi di funzionamento "Linea aerea/di cavo" e "ferrovia" consiste nel grado di libertà supplementare dei voltaggi e correnti di conduzioni!

Indicazione: Nelle spiegazioni seguenti, non si entra più nei tronchi ferroviari ma si utilizza generalmente la denominazione linea. La descrizione vale tuttavia sia per linee, sia per tronchi ferroviari.

Indicazione: L'editore di linea indica dietro il numero dell’ingresso le lettere T (per Transmission Line), C (per Cable) e R (per Railway). EFC-400 lavora orientato al sistema (cioè riferito a sistemi di conduttore). Per questo, EFC-400 conosce internamente soltanto un tipo d'oggetto che può rappresentarsi per l'utente come traliccio, cavo o treno. Infatti, un sistema sotto tensione si può tanto trovare su una linea aerea quanto passare in un cavo. Il vantaggio di questo concetto è, che l'utente può produrre una transizione in modo semplice all'interno della stessa linea tra la linea aerea ed il cavo. Tutto sommato, appare per la maggior parte degli utenti di vantaggio che EFC-400 separi almeno fuori degli oggetti fra tralicci, cavi e tronchi ferroviari. Per questa ragione, le tre marcature T, C e R si trovano dietro delle entrate dell'editore di linea. L'utente può anche trovare tre bottoni nella barra degli strumenti per gli oggetti corrispondenti di traliccio, cavo e treno. EFC-400 si ricorda di una biblioteca per ogni tipo d'oggetto che va chiamata all'esigenza dell'oggetto corrispondente. Se chiamate l'amministrazione della biblioteca, avete la possibilità di cambiare con i bottoni biblioteca di tralicci, biblioteca di cavi e biblioteca di ferrovia tra queste biblioteche. La messa a punto per default corrisponde al modo dell'entrata segnata nell'elenco di linea. Utenti avanzati dovrebbero tener conto che la separazione d’oggetti è causata artificialmente. Per questo, l'utente può caricare e editare tipi di cavo nella biblioteca di tralicci in qualsiasi momento. L'utente può raggruppare gli oggetti all'interno delle biblioteche, come prima separati da tipi (traliccio, cavo ecc.) o mescolati da progetti.

Modo rapido per cavi e linee aeree

Per il trattamento rapido di progetti nei quali l'utente vorrebbe soltanto osservare le intensità di campo ad un campo di traliccio o un cavo, nell'editore di linea c'è la possibilità di selezionare solamente questo traliccio o questa sezione trasversale di cavo. Benché un campo di traliccio in generale sia costruito almeno da due tralicci, EFC-400 non produce alcun messaggio d'errore quando si esce dall'amministrazione di traliccio con OK ("almeno 2 tralicci necessari per linea"), ma crea automaticamente un campo di traliccio della lunghezza di 300 m, con centro sull'asse x. Se volete simulare molte linee parallele in questo modo, potete selezionare anche altre coordinate x o z prima di finire con OK. Manca solo selezionare il piano xz (situato automaticamente in mezzo al campo di traliccio) per calcolare le intensità di campo su una sezione verticale.

Funzioni speciali nell'editore di linea

Dopo la creazione di una linea, delle altre funzioni sono a disposizione nell'editore di linea.

Col bottone cancella si può cancellare una linea. A ciò è tolta la linea segnata. Attenzione: non va effettuata una conferma del comando!

Illus. Edita linea

Col bottone edita appare un box di dialogo che fornisce delle funzioni d'edizione con le quali si può postare o girare una linea. A precisare sono il numero della linea ed il modo della manipolazione. È possibile di girare e spostare delle linee.

Alla rotazione sono richiesti il numero del traliccio attorno al quale la linea deve essere girata e l'angolo in gradi. La linea può essere girata attorno ad ogni traliccio contenuto nella stessa linea.

Allo spostamento va indicato il valore dello spostamento nelle tre direzioni di spazio X, Y e Z in metri.

8.2 Tralicci

Nell'editore di linea, non ci sono tralicci o conduttori isolati. La geometria va creata posizionando i tralicci nel livello di calcolo. EFC-400 assume il contatto con funi secondo le vostre specificazioni.

Illus. Amministrazione di tralicci

Nell'editore di linea vedete un box d'elenco con l'iscrizione "linea sezione sistema". La prima entrata d'elenco simbolizza la prima linea. Contiene soltanto un "1". Più a destra sotto le denominazioni "sezione" e "sistema", non esiste un’iscrizione perché questa è una linea "vuota". Se cliccate doppio su quest’entrata d'elenco, cambiate nell’Extended amministrazione di tralicci e potete selezionare dei tralicci per la 1. linea. Bisogna che la linea contenga almeno due tralicci. Se avete selezionato soltanto un traliccio prima di cambiare indietro, EFC-400 produce automaticamente un campo di traliccio di due tralicci con una lunghezza di 300 m.

Indicazione: Se cancellate tutti i tralicci di una linea, essa va eliminata ed i numeri delle linee seguenti nell'editore di linea avanzano di una posizione.

Illus. Adegua angoli

La costruzione dell'Extended amministrazione di tralicci ed il significato dei parametri corrispondono in grande parti a quelli della Standard amministrazione di tralicci. Nuovi sono i bottoni:

Configurazione di sistema - apre la finestra
configurazione di sistema

Configurazione di conduttore - apre la finestra
configurazione di conduttore

Illus. Cambia tipo di traliccio

Adegua angoli - apre il dialogo d’ingresso

Adegua testa - Predefinisce il punto di sospensione del filo elettrico inferiore

Cambia - apre un dialogo con il quale si può cambiare il tipo di traliccio mantenendo la linea

Esistono le differenze seguenti con riferimento ai parametri di traliccio della Standard amministrazione di tralicci:

Altezza traliccio - Altezza del traliccio

Se questo parametro va cambiato, tutte le travi trasversali e coordinate della sospensione di conduttori del traliccio si spostano dello stesso valore. La distanza di questi oggetti alla testa del traliccio resta invariata, mentre la distanza alla base cambia.

No. di travi Numero delle travi

No. di piedi Numero dei piedi del traliccio

Questi parametri si possono cambiare nell'Extended amministrazione di traliccio. Per cambiarli, si deve configurare un nuovo traliccio nell'amministrazione di biblioteca. Vale lo stesso se volete cambiare l'altezza del traliccio indipendentemente dalle coordinate della sospensione di conduttori.

Creazione di linee

Per selezionare un traliccio, bisogna inizialmente selezionare il traliccio desiderato fra l'elenco dell’ "amministrazione di biblioteca" tramite un clic del mouse o tramite i tasti di controllo cursore <Up> e <Down>. In seguito, attivate il bottone Seleziona per importare il traliccio nella linea. Si può anche selezionare cliccando doppio sul tipo di traliccio nell'elenco.

Questo processo può essere ripetuto finché non siano selezionati tutti i tralicci. Siccome le coordinate di un traliccio non bastano ancora a calcolare una geometria di fili elettrici, bisogna immettere almeno due tralicci.

Segue l'ingresso dei parametri di traliccio. Utilizzate i tasti di freccia "<" e ">" ed i tasti <PgUp> e <PgDn> per cambiare fra i tralicci della linea.

Il campo d'ingresso di parametri è attivo ai tralicci già selezionati, ed essi si possono posizionare. A ciò, i parametri dei sistemi sono importati insieme con i parametri di traliccio del traliccio di biblioteca selezionato. Se volete modificare dei parametri di sistema che sono traliccio specifici come ad es. il punto di sospensione di un filo elettrico, cambiate con i tasti <PgUp> o <PgDn> tra i tralicci selezionati finché il traliccio corrispondente non sia indicato. Col bottone "Cond. Config" cambiate alla finestra di configurazione di conduttore per modificare i punti di sospensione dei fili elettrici al traliccio attuale - e soltanto a questo.

Alla creazione di una linea di tralicci individuali bisogna tener conto delle particolarità seguenti:

La configurazione di sistema va sempre definita dal primo traliccio selezionato di una linea. A questo appartengono tanto il numero dei parametri di sistema e funi di guardia quanto i parametri di sistema generali come il voltaggio, la corrente, le fasi, ecc.

Illus. Errore

Una linea può soltanto consistere di tralicci con numero di fili elettrici e di funi di guardia identico. Altrimenti appare il messaggio d'errore "Configurazione di sistema inconsistente" - si è provato ad aggiungere un traliccio con una configurazione falsa della linea. (Illus. Errore)

Indicazione: È un metodo di lavoro efficace di configurare tutti i tipi di traliccio presenti nell'amministrazione di biblioteca prima d’immettere la linea, dunque non manca che l’ingresso delle coordinate X, Y e Z ed eventualmente l'altezza del traliccio.

Inserire dei tralicci

I tralicci si possono inserire e cancellare a qualsiasi posizione all'interno di una linea. Il traliccio selezionato per ultimo va sempre inserito alla posizione attuale. I tralicci seguenti avanzano.

Se nell'amministrazione di traliccio è selezionata la posizione di linea No. 1 ed un nuovo traliccio va selezionato, questo va inserito all'inizio della linea.

Adegua testa

Illus. Dialogo «Adegua testa»

Alla chiamata della funzione appare un box di dialogo che indica il punto di sospensione del filo elettrico più basso. Cambiando l'entrata si sposta l’intera testa del traliccio, in cui il filo elettrico più basso adotta la nuova distanza dal suolo dopo la conferma del dialogo.

Cambiare il tipo di traliccio

Illus. Dialogo "Cambia tipo di traliccio"

La funzione va chiamata tramite il bottone Cambia nell'amministrazione di tralicci e permette lo scambio di tralicci singolari o di tutti i tralicci di una linea. I nuovi tralicci vanno inseriti ed i punti di sospensione e le distanze dal suolo del filo elettrico più basso restano invariati. Gli altri punti di sospensione cambiano secondo la nuova configurazione del traliccio. L'occupazione di fune ed i parametri elettrici vanno mantenuti costanti, per permettere il raffronto diretto dell'influenza sulle intensità di campo di suolo di due configurazioni di traliccio differenti.

Indicazione: Se di più si deve cambiare l'occupazione di fase, occorre soltanto cambiarla nella finestra di configurazione di sistema per un solo traliccio, perché questo cambiamento va automaticamente applicato all’intera linea.

8.3 Cavi

Cavi si possono creare nel formato Standard ed Extended (editore di linea). La prima possibilità è prevista per cavi all'interno d’impianti, come stazioni di rete ecc., mentre la seconda è vantaggiosa allo spostamento di linee di cavi.

Nell'editore di linea, i cavi vanno accolti nella geometria tramite l'amministrazione di cavi. L'azionamento corrisponde a quello dell'amministrazione di tralicci.

Fondamentalmente, per punti d’appoggio di linee (linea aerea d’alta tensione, fosso di cavi o tragitto di ferrovia) si può definire soltanto l'angolo di rotazione che si trova all'interno del piano. Per linee di cavi prodotti nel formato Extended, l'angolo delle sezioni trasversali si può sempre allineare automaticamente, senza che questo si deve effettuare manualmente dopo il cambiamento del tragitto della linea.

Il secondo angolo (pendenza contro il piano) va soltanto utilizzato presso cavi con sezioni parziali che sono installati in direzione Z. L’angolo non può essere immesso direttamente ma va messo tramite la conosciuta funzione "Adegua Angoli/Auto angoli", presupposto nel dialogo corrispondente fu attivata l'opzione "Permetti angolo al piano xy per cavi".

8.4 Configurazione di sistema

Illus. Configurazione di sistema

La finestra della configurazione di sistema si compone di tre zone diverse. La zona Sistema si trova sul lato sinistro, la zona della Fune di guardia sul lato destro in cima ed in fondo c’è la zona Conduttore di fase.

Comando

Con il mouse o col tasto <Tab> cambiate tra i campi d'ingresso.

I tasti di freccia "<" e ">" ed i tasti <PgUp> e <PgDn> cambiano tra i vari sistemi o le funi di guardia, si c’è più che uno di questi oggetti.

Settore d'effetto dei parametri

Tutti i parametri nella zona Sistema sono parametri indipendenti dal traliccio e si riferiscono all’intera linea. Fa senso, perché un filo elettrico incluso corrente, voltaggio e posizione di fase non cambia tra i campi di traliccio.

Editare i parametri

Il significato dei vari parametri è descritto nei capitoli Ingresso di dati nel manuale utente EFC-400.

Fondamentalmente, i parametri dei fili elettrici dei tralicci di biblioteca si possono assumere invariati. Se si tratta di tralicci di biblioteca configurati completamente, non bisogna cambiare la configurazione di traliccio più tardi per ottenere dei risultati corretti.

Tuttavia, in pratica succede spesso che dei tipi di traliccio identici nella stessa linea si distinguono soltanto per l'altezza sopra il suolo (incluso le travi con i suoi fili elettrici). Per questo caso fu adattato l'ingresso dell'altezza di traliccio nell'amministrazione di traliccio (vedasi capitolo precedente), dunque un cambiamento dell'altezza di traliccio sposta l’intera testa di traliccio.

Alcune funi si possono spostare selezionando la fune desiderata tramite <PgUp> o <PgDn> o tramite i tasti "<" e ">". Dopo la selezione del parametro corrispondente per mouse, si può immettere il nuovo valore.

8.5 Configurazione di conduttore

Illus. Configurazione di conduttore

Nella configurazione di conduttore vanno immessi i parametri di linea dipendenti dal traliccio.

Settore d'effetto dei parametri

Tuttavia, i punti di sospensione e le distanze dal suolo delle funi possono variare da traliccio a traliccio, dunque queste si riferiscono soltanto al traliccio attuale (o al campo di traliccio). Tutte le indicazioni di coordinate sono relative all'asse del traliccio.

Illus. Dialogo sposta

Per facilitare un adattamento degli allentamenti, fu implementata la funzione Sposta nella finestra della configurazione di conduttore. Con questa, si può regolare la distanza dal suolo di molte funi nel campo di traliccio attuale. Dopo la chiamata della funzione col bottone Sposta, appare un box di dialogo nel quale occorre immettere il valore dello spostamento in metri. Il settore d'effetto della funzione va determinato da 3 opzioni.

Tutto - spostare tutte le funi

Sistema - spostare un sistema

Conduttore - spostare una fune

Illus. Dialogo adegua

Se la distanza dal suolo non è conosciuta in metà della linea ma ad un'altra posizione, un calcolo si può effettuare tramite la funzione "Adegua". A ciò, s’immette l’altezza di fune in una qualsiasi distanza dal suolo.

Bottone d'azione "Dritto"

La funzione "Adegua" dispone del bottone d'azione supplementare "dritto" che azzera l’allentamento di fili elettrici e funi di guardia.


9. Calcolo

9.1 Parametri di calcolo generali

In questo capitolo sono spiegate l'ingresso e la funzione dei parametri di calcolo.

I parametri generali per il comando di un calcolo sono rappresentati nella linea 0 della finestra di geometria. Essi determinano la segmentazione ed il campo di calcolo. Selezionate il punto di menu "Parametro di calcolo" nel menu Calcolo (o cliccate con il tasto del mouse destro sulla linea 0) per editare i parametri. I parametri di calcolo generali sono:

Segmenti per oggetto - Segmenti per oggetto

Con Segmenti per oggetto va attribuito il numero di segmenti per oggetto.

Illus. Segmenti di condotta = 1

Modo AF: Segmenti per oggetto=1 significa che le funzioni sferiche della caratteristica di radiazione cominciano al centro dei trasmettitori. La conseguenza di una segmentazione più alta è, che i trasmettitori vanno divisi a trasmettitori parziali, i cui campi sovrappongono con una migliore approssimazione nel campo vicino.

Modo BF: L'entrata Segmenti per oggetto=1 è un caso speciale. Questo corrisponderebbe ad un conduttore diritto. Il programma invece effettua un adattamento d'altezza di un segmento di conduttore all’allentamento nei punti considerati.

Illus. Segmenti di condotta = 6

Il metodo corrisponde al "metodo dei conduttori diritti infinitamente lunghi" con la differenza, che EFC-400 utilizza dei conduttori della lunghezza della campata. Per questo, il componente di campo in direzione della condotta è zero per definizione. In tutto, la precisione del calcolo è tuttavia più grande che per casi di soltanto 2,3,4.. segmenti. La stessa segmentazione va anche applicata a tralicci normali.

Campo di calcolo - Numero di punti da calcolare

Il campo di calcolo va definito in due modi diversi:

1) tramite un vettore direzionale localizzato per quanto riguarda lo spazio + sporgenza

2) tramite due punti angolari di un rettangolo + grandezza di cellula

Il modo va attivato tramite la regolazione Reticolato d'emissione = attivo o disattivo nel dialogo Catasto del menu Opzione (Attivo corrisponde a caso 2), o va cambiato tramite il bottone Modo del dialogo Parametro di calcolo nel quale è anche disponibile la Storia del campo di calcolo.

1. Reticolato d'emissione Disattivo

Segue l'ingresso del punto di partenza e del termine di un vettore localizzato per quanto riguarda lo spazio:

Punto di partenza - Punto di partenza del vettore

localizzato spazialmente

Vettore di direzione - Vettore di direzione

La situazione del vettore nello spazio è qualunque (in pratica, questo presenterà soltanto un componente X). Con l'ingresso supplementare di una sporgenza

Y - spostamento - Sporgenza in direzione Y

Z - spostamento - Sporgenza in direzione Z

Illus. Definizione del vettore

in direzione o Y o Z, la cellula va definita per default. La moltiplicazione di essa in direzione del vettore va indicata come:

Numero di punti - Numero di cellule in direzione del vettore + 1

Il numero delle linee in direzione Y o Z va definito tramite:

Numero di linee - Numero delle linee in direzione Y/Z +1

2. Reticolato d'emissione Attivo

Illus. Reticolato d’emissione cartesiano

Un reticolato cartesiano va definito tramite l’ingresso di due punti angolari e la grandezza della cellula:

Punto di partenza Punto angolare a sinistra in fondo

Termine - Punto angolare a sinistra in cima

La grandezza della cellula va determinata tramite

Larghezza dX - Dimensione di cellula in direzione X

Larghezza dY - Dimensione di cellula in direzione Y

Il reticolato sta sempre ortogonale sull'asse X e Y - dei reticolati obliquo-angolari sono impossibili.

Inoltre c'è la possibilità d’adattare il campo di calcolo con l'aiuto d’alcuni bottoni d'azione:

piano xy, piano xz, piano yz

La funzione orienta il campo di calcolo al piano rispettivo ed adatta la dimensione automaticamente alla geometria.

Il bottone corrispondente nel dialogo "Parametro di calcolo" va accentuato. Se regolate il campo di calcolo tramite ingresso manuale, anche il bottone corrispondente a questo va accentuato. Allora avete sempre lo sguardo d’assieme del piano attualmente attivato.

Dopo una rotazione nel piano xy, il piano è normalmente situato ad un'altezza di z=1m. Al cambiamento dal piano xy al piano xz o yz, il piano si gira attorno al punto zero. Cioè, i piani d’intersezione verticali vanno automaticamente attraverso la coordinata zero. Ma se prima avete selezionato per cursore una coordinata nella vista dall’alto della finestra di costruzione, il dialogo gira i piani verticali attorno ad essa. Con questo, si offre una possibilità rapida per posizionare un piano d’intersezione, ad es. dinanzi ad una parete d'edificio.

La posizione del piano d’intersezione va visualizzata nella vista 2D, nella grafica d’iso linee e nella finestra di costruzione. La visualizzazione si può disattivare in "Opzioni | Collocamenti avanzati".

Visualizza

Dopo di zoomare, si può ridurre il campo di calcolo tramite Visualizza.

Raffina/Ingrandisci

bottoni "Raffina" ed "Ingrandisci" raffinano o ingrandiscono automaticamente il reticolato.

Raddoppia

Il comando "Raddoppia" aumenta il campo di calcolo in tutto con larghezza di reticolato costante.

Indicazione: Se la superficie visibile in "Visualizzazione proporzionale" è più grande del campo di calcolo, quest'ultimo è segnato da un quadro colorato.

9.2 Parametri speciali

Oltre ai parametri di calcolo generali, ci sono altri parametri nei dialoghi del menu Standard Opzioni che vanno descritti in seguito. Casi d'utilizzo per questi parametri sono presentati nei sottocapitoli seguenti e nel capitolo Studi di caso.

Extended Opzioni

Punti d’interpolazione - Numero dei punti d’interpolazione

Il numero totale dei punti da calcolare va determinato dal campo di calcolo. Esso è:

Numero dei punti * numero delle linee.

Punti d'interpolazione determina il numero dei punti che vanno interpolati. Se Punti d'interpolazione è azzerato, vanno calcolati tutti i punti. Punti d'interpolazione = 2 calcola ad es. soltanto ogni terzo punto. Con altre parole: Ogni volta 2 punti intermedi vanno interpolati.

Indicazione: L'interpolazione va effettuata linea per linea. Il numero di punti possibili per linea risulta da

n * (PUNTI D’INTERPOLAZIONE+1) + 1

Se il valore per default Numero dei punti differisce, EFC-400 seleziona il valore più vicino. Di conseguenza, il numero dei punti totali cambia e il termine si sposta. Se avete previsto un campo di calcolo fino a X=100 m, questo va eventualmente ridotto a X=99 m. Potete evitare questo effetto spostando il termine o selezionando un altro rapporto d'interpolazione.

Interpolazione dinamica - Interpolazione dinamica

Durante l'interpolazione appare un errore che va indicato nella finestra d'informazione. Per approfittare dal vantaggio di velocità dell'interpolazione ed allo stesso tempo mantenere l’errore più piccolo possibile, c'è il metodo Interpolazione dinamica che ricalcola esattamente ogni punto d'interpolazione se l’errore dell’interpolazione supera i 0.1%.

Auto Segmenti - Segmentazione automatica

Questa funzione serve esclusivamente al calcolo delle intensità di campo elettriche delle geometrie BF complesse. Questo sono ad es. delle condotte incrocianti. In questi casi, la segmentazione deve essere abbastanza fine perché riproduca soddisfacente la distribuzione di carico. In questo caso c’è la possibilità di mettere la segmentazione manualmente o di lasciarla aumentare iterativamente da EFC-400, in cui la messa a punto per default dei segmenti va rispettata per traliccio. Auto Segmenti dovrebbe essere disattivo per default. Se no, il numero di segmenti si potrebbe aumentare in modo inutile.

Inversione di matrice sparsa

EFC-400 offre un metodo speciale per l'inversione della matrice di coefficiente di potenziale nel modo BF. Questo rispetta, che la matrice contiene soltanto pochi elementi diversi da zero. Questo appare, quando si osservano vasti campi di calcolo con molte condotte. Limite di distanza determina la distanza d'interazione più grande in questi casi. L'inversione di matrice sparsa utilizza questo limite che gli permette d’invertire la matrice più rapidamente.

Tuttavia, c'è soltanto un vantaggio se si devono calcolare molti campi di traliccio e Limite di distanza fu attivato.

Limite di distanza

Con Limite di distanza, l'utente può definire la distanza d'interazione più grande. Questo significa, che si esaminano per ogni punto di spazio soltanto quegli elementi della geometria, che si trovano in una sfera col raggio Limite di distanza.

La funzione Limite di distanza controlla la distanza reale ad oggetti. Ciò significa, che ad una messa a punto di 100 m, l'intensità di campo va soltanto calcolata dall'oggetto fino ad una distanza di 100 m. A grandi regioni di superficie, questo metodo offre un vantaggio di velocità considerevole.

Opzioni Tecnico

Campo dipendente del tempo - intensità di campo

dipendenti del tempo

EFC-400 calcola le intensità di campo come valori RMS. Con l'opzione "Campo dipendente del tempo" nel modo BF c’è inoltre la possibilità, d’osservare il campo attuale ad un momento fisso. Questo momento va definito dall'angolo di fase, se c'è una frequenza fissa. Se c'è una mistura di frequenze, il momento s’immette in [ms].

Il carattere del modo Campo dipendente del tempo è, che l'asse X si sposta per permettere anche delle intensità di campo negative.

Frequenza - modo di frequenza

Con Frequenza si predefinisce nel modo BF una frequenza fissa (16 2/3, 50, 60, 300, 400 Hz) o una mistura di frequenze (libero). Alla scelta di una frequenza fissa, le entrate di frequenza dei vari oggetti vanno ignorate. Nel caso Frequenza libera, vanno utilizzati quest'ultimi. Frequenza libera si dovrebbe tuttavia soltanto attivare, quando ci sono delle frequenze varie, altrimenti il tempo di calcolo aumenta inutilmente.

Terreno conduttivo - influenza del suolo

Terreno conduttivo = attivo effettua calcoli delle intensità di campo elettriche nel modo BF con influenza di suolo (suolo capace di condurre), come occorre ad es. per linee aeree ecc. La regolazione disattivo ignora il suolo e si può utilizzare ad es. per impianti in ambienti chiusi.

Opzioni Linee aeree

Calcola regione di traliccio

Nella prossimità immediata dei piedi di traliccio, a causa del metodo di carico sostituendo, possono apparire delle intensità di campo considerevoli che in realtà non ci sono. Se disattivate l'opzione Calcola regione di traliccio, la regione situata direttamente attorno ai piedi di traliccio non va calcolata (distanza di piede di traliccio * sqrt (2)).

Segmenti per traliccio

Normalmente, tralicci sono segmentati (opzione su Auto) come fili elettrici. Alla scelta da ad es. 20 segmenti, un traliccio del tipo "Einebene" si compone di 120 segmenti. Per questo potete facilmente arrivare il limite della capacità d'elaboratore quando molti campi di traliccio devono essere calcolati. Questo potete impedire fissando Segmenti per traliccio. Per default, questa opzione dovrebbe stare su Auto.

9.3 Elaborazione di un calcolo

La condizione per poter effettuare un calcolo è un record di geometria caricato o immesso. A richiesta, si può anche mettere sotto un profilo di suolo. (Attenzione: profili di suolo esistenti vanno cancellati al nuovo caricamento di "GEO" file)

Il calcolo chiamate tramite il punto di menu "Campo B" o "Campo E" del menu Calcolo. EFC-400 calcola soltanto nel caso che il cambiamento del record fu modificato. Se volete forzare EFC-400 al calcolo, come primo dovete togliere i dati di calcolo attuali tramite il punto di menu "Metti indietro i dati" del menu Calcolo. Dopo questo, potete effettuare il calcolo come abituato tramite il punto di menu "Campo B o "Campo E" del menu Calcolo.

Prima del calcolo, EFC-400 controlla se la dimensione del campo di calcolo è realizzabile. EFC-400 seleziona rispettivamente uno di 3 modi di memoria:

S - modo Small Memory

fino a 15000 punti,

RMS, valori di cresta e componenti simultanei nella memoria,

utilizza puntatori convenzionali.

L - modo Large Memory

punti massimi = 1/4 della memoria principale libera,

o RMS o valore di cresta nella memoria,

utilizza Memory globale nel modo Protected.

XL - modo Extra Large Memory

punti massimi = 1/12 della capacità HD libera,

o RMS o valore di cresta nella memoria,

rilocazione su disco.

Il modo di memoria e la memoria libera vanno indicati durante il calcolo. Dopo il primo calcolo del campo elettrico e magnetico, i dati vanno tenuti in file temporanei perché, si possibile, l’intera memoria principale sia a disposizione per nuovi calcoli. È la stessa ragione perché nel modo Large Memory non va effettuato il calcolo simultaneo di RMS e valore di cresta.

Per calcolare tutti i record (B, BP, E, EP) nel modo Large Memory, il calcolo si deve in tutto effettuare 4 volte. Dopo il primo calcolo, i bottoni

RMS et Sommo

Illus. Box di selezione di calcolo

del box di selezione di calcolo non servono più al nuovo calcolo, ma al cambiamento di visualizzazione (finché i dati della geometria non restino invariati.)

Se EFC-400 riconosce che la geometria fu cambiata, il record attuale va cancellato ed il campo E e B si dovrà calcolare di nuovo.

Un’interruzione del calcolo si può effettuare in ogni momento con <ESC>.

Indicazione: Per il modo Extra Large, il modello di memoria fu ottimizzato per la rilocazione di dati di calcolo EFC-400 sul disco fisso. Così sarà possibile di calcolare dei record molto grandi senza perdita di velocità (soltanto 5-10% prolungamento del tempo di funzionamento). Il modello di rilocazione ha anche delle conseguenze positive sulla costruzione della finestra di grafica.

9.4 Ottimizzazione del calcolo

Per l'ottimizzazione del tempo di calcolo, è importante di saper utilizzare le opzioni di EFC-400 e di comprendere il processo di calcolo. Il tempo di calcolo si può accelerare tramite:

Riduzione dei segmenti: Può aumentare l’errore

Riduzione del campo o dei punti di calcolo: Ottiene eventualmente delle accelerazioni considerevoli.

Aumentare i punti d'interpolazione: Aumenta eccessivamente l‘errore e si dovrebbe soltanto utilizzare insieme con interpolazione dinamica. Attenzione: A troppi punti d'interpolazione, la velocità si abbassa ancora perché anche in regioni lontano da elementi della geometria, l’errore diventa così grande che l'interpolazione dinamica calcolerà ogni punto.

Ridurre segmenti per traliccio: Aumenta la velocità

Inversione di matrice sparsa

e/o definire un limite di distanza - effetto positivo sulla velocità di calcolo soltanto a molti campi di traliccio

Scelta di una frequenza fissa: Accelerazione considerevole

Bisogna tuttavia tener conto del fatto che tutte le misure possono aumentare l’errore (ma non per forza).

Allo svolgimento leggermente irregolare delle curve si può riconoscere se furono scelti troppi punti d'interpolazione. A geometrie complesse, tuttavia non è sempre così ovvio. Per questo, l'utente dovrebbe studiare gli STUDI DI caso nei quali va spiegata questa problematica.


10. Rappresentazione di dati

EFC-400 offre varie possibilità per rappresentare graficamente i dati calcolati. Presentato va sempre l’intero campo di calcolo, regolato dai parametri di calcolo.

Indicazione: Per comparare diversi calcoli, c’è la possibilità d’aprire più di un'istanza di EFC-400 alla vostra stazione fissa. Se costruite un nuovo impianto, sarebbe tuttavia migliore lavorare con una sola istanza di EFC-400 perché la funzione Recover funzioni.

10.1 Selezione dei dati di calcolo

I dati di calcolo vanno selezionati tramite i punti di menu "Campo B" e "Campo E", come pure il box di selezione di calcolo (riguardo a RMS, valore di cresta).

Illus. Modo Small Memory

Dopo un calcolo del campo magnetico nel modo Small Memory con chiamata di

"Visualizza RMS" - RMS B

"Visualizza valore di cresta" - Valore di cresta

"Visualizza componenti" - Componenti (Bx, By, Bz)

del menu Visualizza, i record corrispondenti vanno importati nella o togliati della visualizzazione. È anche possibile di non selezionare nessun record, così che il diagramma sembra vuoto.

Se selezionate il punto di menu "Campo E" inducete EFC-400 al calcolo del campo elettrico (se non ci sono ancora dei dati). Dopo il completamento potete poi utilizzare i punti di menu

"Campo E" - RMS E

"Visualizza valore di cresta" - Valore di cresta

"Visualizza componenti" - Componenti (Ex, Ey, Ez)

per selezionare un record.

Illus. Box di selezione di calcolo

Se il vostro campo di calcolo contiene più di 15000 punti, EFC-400 cambia per ragioni dell'ottimizzazione di memoria nel modo Large Memory. I componenti delle intensità di campo dunque non sono più disponibili. Adesso va effettuato soltanto il calcolo di RMS o Valore di cresta di record. Per questo, alla selezione dei punti di menu "Campo B" e "Campo e" appare un box di selezione di calcolo che decide tra il calcolo di Valore RMS e Valore di cresta.

Una nuova selezione di un punto di menu non causa una modificazione della rappresentazione.

10.2 Finestra di costruzione

Illus. Veduta 3D della costruzione

Potete osservare la geometria di un punto di vista 3D qualunque.

A ciò, selezionate il comando "Punto di vista 3D" del menu principale o del menu locale. Tutte le funzioni da disegnare funzionano, in particolare anche "seleziona, sposta, copia per mouse" ecc. Allo spostamento nello spazio 3D, potete leggere le coordinate relative come al solito. Gli oggetti spostati stanno sempre nel piano del campo di calcolo attuale. Li potete osservare ed anche lavorare in ogni veduta durante la costruzione d’impianti complessi. Il cubo ed il simbolo di coordinata vi spiegano sempre il piano di veduta.

La rotazione va effettuata localmente. Se zoomate una certa regione e girate il punto di vista, la rotazione si produce sempre attorno al componente ingrandito.

Gli strumenti seguenti vi facilitano la costruzione:

Direzione d’oggetto

Tramite il tasto funzione F3, la direzione dei trasmettitori o dei conduttori si può visualizzare in qualsiasi momento tramite delle piccole frecce.

Oggetti attivi

I dati di trasmettitori e di conduttori si possono visualizzare graficamente nella finestra di costruzione (F4). Nel modo BF c'è anche una distinzione tra i conduttori passivi ed attivi. EFC-400 visualizza i conduttori attivi in rosso ed i passivi restano grigi.

Fasi colorate

Nella finestra di costruzione, le fasi degli oggetti si possono visualizzare in colore (F5). Oggetti indifferenti, cioè oggetti con fasi diversi di 0, 120 o 240, vanno visualizzati in grigio.

Reticolato di presa

Il Reticolato di presa va attivato tramite F9 – "Reticolato di presa" attivato/disattivato. Il reticolato di presa c’è in tutte le vedute 3D della finestra di costruzione, ma va visualizzato soltanto nella vista dall’alto.

10.3 Rappresentazione X/Y

Illus. Rappresentazione X

La Rappresentazione X disegna una proiezione dei dati di calcolo sull'asse X, la rappresentazione Y sull'asse Y.

Nelle illustrazioni seguenti, il calcolo dell'archivio "3TOWERS.GEO" va rappresentato ogni volta in un'altra forma.

Se avete soltanto calcolato dei dati lungo una linea retta, vedete un profilo singolare. Al calcolo di un array appaiono molti profili sovrapposti.

Nelle grafiche XYZ e Statistica si può rappresentare ogni tipo di campo di calcolo.

Illus. Rappresentazione Y

10.4 Rappresentazione Z

Illus. Rappresentazione Z

La rappresentazione Z visualizza una proiezione dei dati di calcolo sull'asse Z. Al primo momento, questo potrebbe sembrare insolito all'utente. Siccome un campo di calcolo sta normalmente su un'altezza costante (ad es. 1 m), tutti i dati si sovrappongono nella grafica ad una linea, la cui altezza corrisponde alla massima intensità di campo.

EFC-400 permette anche dei campi di calcolo obliqui o verticali nello spazio, nei quali la Rappresentazione Z può essere utile.

10.5 Rappresentazione 2D

Illus. Rappresentazione 2D (orizzontale)

Nella Rappresentazione 2D, EFC-400 disegna una proiezione dei record sul piano XY, XZ o YZ. Al piano XY, il punto di vista si può anche girare.

Le intensità di campo tra due linee equipotenziali vanno riempite con lo stesso colore. Si va sempre effettuare una gradazione di 10 livelli. La sua colorazione può essere regolata dall'utente in un box di dialogo di colore del punto di menu "Colori" del menu Opzioni. C'è anche la possibilità di assegnare lo stesso colore a molti gradi parziali.

Nella grafica 2D è attivo il modo Zoom. Tuttavia, questo è soltanto disponibile se:

C’è un campo di calcolo (più che una sola linea di dati)

e le condizioni seguenti sono rispettate:

Illus. Rappresentazione 2D (verticale)

a)superficie orizzontale (dz=0, z_shift=0) o superficie verticale parallela all'asse X (dy=0, y_shift=0)

b) array è cartesiano (dy = 0)

La rotazione del punto di vista 3D è anche possibile nella visualizzazione 2D. Selezionate "Punto di vista 3D" del menu locale e girate il cubo apparente. In seguito ricevete un profilo di superficie 3D reale. Come potete vedere nell'illustrazione, la superficie descrive (se questa è attivata) il profilo di suolo incluso la topografia.

Dati di misura si possono aggiungere ai dati di calcolo o si possono anche visualizzare senza dati di calcolo. La larghezza di maglia della rete è adattabile sotto il registro "Schermo" del submenu "Collocamenti avanzati".

Spesso, nella rappresentazione 2D, EFC-400 ha soltanto un reticolato grossolano di punti di calcolo. Per questo, EFC-400 interpola i punti intermedi per la superficie completa della rappresentazione. Secondo l'estensione di dati, EFC-400 utilizza una di molte routine di grafica che è adattata alla quantità di dati. L’idea è di visualizzare dei grandi record soltanto in risoluzione di schermo.

In questo caso non si può certamente evitare una costruzione d'immagine un po' più lenta. Se volete accelerarla, c’è la possibilità di far visualizzare soltanto i dati crudi, cioè i dati di calcolo. Per questo, dovete attivare l'opzione "Dati non elaborati in veduta 2D" nel menu "Collocamenti avanzati | Schermo". In seguito, i dati di calcolo non vanno più interpolati su risoluzione di schermo.

Ottimizzazione della costruzione d'immagine:

La visualizzazione della Rappresentazione 2D si può accelerare mettendo la variabile "Disegna in due passi" ad ATTIVO. Quindi, nel primo passo, EFC-400 disegna rudemente la grafica e raffina il reticolato nel secondo passo fino ad ottenere la risoluzione di schermo. Tuttavia, questo metodo va soltanto scelto se il reticolato dei punti di calcolo è 4 volte più grossolano del reticolato di schermo. Questo avviene spesso allo zoom e conduce ad un'accelerazione considerevole della rappresentazione. La messa a punto per default è ATTIVO.

10.6 Iso linee

Illus. Iso linee

La rappresentazione delle Iso linee corrisponde principalmente alla Rappresentazione 2D. Le zone tra le linee però non sono riempite in colore.

Per i collocamenti di colore e per le condizioni della rappresentazione d’Iso linee vale quello che fu già spiegato nel capitolo precedente.

A causa del calcolo delle Iso linee eccezionalmente rapido, è possibile che una linea contenga dei pixel di colore delle gradazioni di colore adiacenti. Questo però riguarda soltanto la rappresentazione. Se esportate i dati, questo effetto non appare.

Se sono compiute le stesse condizioni fondamentali come alla Rappresentazione 2D, lo Zoom è disponibile anche nella rappresentazione delle Iso linee.

All'esportazione d’Iso linee, EFC-400 toglie automaticamente lo Zoom.

10.7 Rappresentazione 3D

Illus. Interfaccia Realtà virtuale 3D

La Rappresentazione 3D rappresenta i dati di calcolo nell'interfaccia Realtà virtuale, nella quale avete anche la possibilità di lavorare i dati come nella finestra di costruzione.

Indicazione alla vecchia rappresentazione 3D: Se avete attivato l'opzione per disegnare i profili di suolo nel dialogo "Catasto" del menu Opzioni, il profilo sarà disegnato in grigio. A destra del quadro si trova un'indicazione d'altezza che si riferisce all'asse Z. La rappresentazione in scala si effettua sempre così, che l'altezza del profilo raggiunge 1/10 dell'asse di schermo.

Illus. Vecchia rappresentazione 3D (linee nascoste)

10.8 Statistica

Illus. Statistica

In questo modo, tutti i dati vanno rappresentati classificati alla dimensione. Di questo si può vedere, la quale intensità di campo va superata o resta minore su ad es. 40% di una superficie.

Inoltre vanno rappresentate alcune indicazioni utili:

Media statistica

Valore di cresta

L50-Percentile

L05-Percentile

L95-Percentile

Deviazione standard

Occorre tener conto del fatto che i valori statistici sono soltanto esatti per 100%, se il programma si trova nel modo Small Memory. Altrimenti, EFC-400 estrae soltanto "un campione" di 15000 punti dal record.

10.9 Assegnare un titolo

Illus. Rappresentazione con titolo

Se l'opzione"Titolo" del dialogo "Standard" nel menu Opzioni è attivata, il titolo definito allo stesso posto nel dialogo va inserito nella grafica. Il sottotitolo può contenere fino a 240 caratteri.

10.10 Rappresentare i dati in scala

EFC-400 rappresenta in scala i record per default sul valore massimo. Nel modo Small Memory, esso va rappresentato dal valore massimo dei dati di cresta, nel modo Large Memory dal valore massimo del rispettivamente ultimo calcolo.

Questo vale per tutte le rappresentazioni grafiche, ad eccezione della rappresentazione XYZ e della statistica.

Se vorreste rappresentare i dati in scala su un valore qualunque, ad es. su un valore limite, potete definirlo nel dialogo "Extended" del menu Opzioni a "Scala dati Mass". Questo è in particolare utile se volete produrre delle Iso linee in intervalli predefiniti.

Se avete attivato l'opzione "Reticolato" nel registro "Standard" del dialogo Opzioni, EFC-400 deposita i dati con un reticolato di scala fine. Per questo reticolato, EFC-400 seleziona delle cifre intere, decenni ecc.

10.12 Zoom

Nella rappresentazione 2D potete attivare il modo Zoom. Selezionando il punto di menu "Zoom" nel menu Strumenti, vi sono messi a disposizione con i punti del submenu

Illus. Zoom di una grafica

Tutto Rappresenta in scala lo schermo sulla dimensione iniziale (nessuno Zoom).

Precedente Ristabilisce la visualizzazione d'ingrandimento precedente.

Finestra Permette con l'aiuto del mouse d’aprire una finestra (rettangolo) nella quale si trova la nuova regione di visualizzazione

per rappresentare in scala lo schermo.

Se avete ingrandito un certo componente di un impianto, c’è la possibilità di spostar la finestra di visualizzazione tramite i tasti di cursore. Premendo i tasti di cursore (->, <-, ...), potete proseguire dei dettagli come ad es. collegamenti di cavi.


11. Salvataggio di sicurezza

11.1 Geometria

I dati di geometria vanno memorizzati in due modi. Da un lato, si possono registrare tramite il punto di menu "Salva Geo col nome..." o tramite il punto di menu "Salva Geo" del menu File.

D'altra parte, al salvataggio dei dati di calcolo va parallelamente creato un file dei dati di geometria dallo stesso nome.

Processo al salvataggio della geometria tramite il punto di menu "Salva Geo col nome..":

Aprite nella finestra principale il menu File e selezionate il punto di menu "Salva Geo col nome...". In seguito appare il dialogo Salva file, che richiede il nome del file di geometria. Nel dialogo Salva file vanno elencati tutti i file con l'estensione "GEO" che stanno nella directory di lavoro. Adesso potete salvare la geometria attuale con un nuovo nome di file o sovrascrivere una geometria più vecchia. Per sovrascrivere un più vecchio file di geometria, selezionate questo file dall'elenco e cliccate sul bottone OK. Se si deve creare un nuovo file con un nuovo nome, immettete il nome del file tramite la tastiera nel campo con la denominazione Nome di file. L'estensione si può omettere.

Salva progetto col nome

Se lavorate ad un progetto voluminoso, che contiene ad es. anche delle carte di sfondo, dati di misura ecc., potete ora duplicare l’intero progetto, selezionando la funzione "Salva progetto col nome...".

Cancella progetto

Presso "Cancella progetto" dovete immettere il nome del file di geometria ed EFC-400 cancella tutti i dati corrispondenti che considerano il progetto.

11.2 Banca dati

C’è anche la possibilità di registrare i dati di geometria nel formato dBase e Paradox. Vedasi capitolo Caricare dati/ Interfaccia di banca dati.

11.3 Dati di calcolo

C’è la possibilità di salvare i dati di calcolo nella finestra principale tramite i punti di menu

Salva dati col nome - Salvare con nuovo nome

Salva tutto - Salvare i dati di campo B ed E

Salva dati - Salvare il record

attualmente attivo

del menu File.

I dati di calcolo vanno salvati come file binario ed hanno l'estensione *.E, *.B, *.EP e .BP.

Tipo | Modo Large Memory | Modo Small Memory
*.E | RMS Dati Campo E | Dati Campo E completi
*.B | RMS Dati Campo B | Dati Campo B completi
*.EP | Valore di cresta Campo E | -
*.BP | Valore di cresta Campo B | -

Al salvataggio di dati di calcolo, oltre dei dati va salvato anche il file di geometria corrispondente. Egli riceve lo stesso nome che i dati di calcolo. Bisogna far questo, perché il record di calcolo non contiene delle informazioni di geometria e non si possono più visualizzare senza la geometria corrispondente.

La relazione attuale tra i dati di calcolo ed i dati di geometria va garantita assegnando la stessa data ai file corrispondenti.

Se un file di geometria per il quale esistono dei dati di calcolo, va salvato con lo stesso nome, i risultati di calcolo salvati prima perdono la loro validità e non si possono più caricare.

Indicazione: Se un file di geometria va sovrascritto per sbaglio, senza che si sono effettuati dei cambiamenti, si può ristabilire la validità dei risultati di calcolo con uno strumento speciale Settime. Egli serve al cambiamento della data. Seguite il dialogo dello strumento e mettete la stessa data per il file di dati di calcolo ed il file di geometria. Dopo questo processo, i dati di calcolo vanno automaticamente ricaricati con la geometria.

Accanto al programma d'aiuto "SetTime" (sincronizzazione di due file), EFC-400 va fornito con lo strumento "SetFTime". "SetFTime" permette a tutti i file di una directory – incluso tutte le subdirectory – d’esser messo ad una data un tempo predefinito.

Col punto di menu "Salva dati" potete memorizzare il record che va indicato attualmente (si memorizza ogni volta un solo record).

Se EFC-400 si trova nel modo Small Memory, i dati vanno memorizzati come *.B o *.E. nel modo Large Memory, i dati vanno memorizzati secondo il record calcolato, nei file del tipo *.B, *.E, *.BP, *.EP.

Il dialogo Salva file prepara il processo di salvataggio al record indicato, mettendo l'estensione corretta. Da parte dell'utente va soltanto immesso il nome del file. Un'altra estensione che la predefinita non è possibile.

Il punto di menu "Salva tutto" memorizza, contrariamente a "Salva dati", tutti i dati di calcolo, anche quelli situati nello sfondo. Con ciò, tutti i dati di campo E e B si possono assicurare ad un passo.

Formato di dati compresso

EFC-400 dispone della possibilità di registrare i dati di calcolo compressamente. A ciò, attivate la variabile Compressione di dati = attivo/disattivo. Con Limite di compressione = x determinate, dal quale limite EFC-400 deve respingere i dati di calcolo durante il salvataggio. Se volete trascurare ad es. le intensità di campo sotto 0.1 µT (o 0.1 V/m), dovete mettere "Limite di compressione = 0.1". In seguito, una compressione va soltanto effettuata da EFC-400, se questa è legato ad un risparmio di volume di almeno 50%. A leggere, EFC-400 distingue automaticamente tra record "normali" e "compressi". Se utilizzate spesso dei grandi campi di calcolo, che contengono – in riferimento all’intera superficie - soltanto poche linee aeree, potete ridurre la richiesta di memoria (HD!) senza problemi al 10%.


12. Stampare dati

12.1 Grafica

Illus. "Installazione di stampante"

Per la copia permanente, EFC-400 mette a disposizione il punto di menu "Stampa" del menu File. Con la funzione "Stampa" va sempre stampato il contenuto della finestra attiva. La copia stampata va effettuata col driver di stampante Windows, selezionato attualmente nel dialogo "Installazione di stampante". Il punto di menu "Setup di stampante..." è disponibile nel menu File.

Inoltre, si può utilizzare la funzione hard copy (tasto <stampa>) per produrre delle catture di schermo che si possono inserire in documenti. (Utilizzando copia & incolla tramite il deposito temporaneo)

L'opzione "Risoluzione" del dialogo "Installazione di stampante" determina, se all'impressione va utilizzata soltanto la risoluzione di schermo (Schermo) o la risoluzione di stampante massima (Stampa).

Regolazione di Larghezza della penna

Specialmente per la copia permanente fu introdotta una possibilità d'adattamento delle larghezze di penna. Le larghezze di linea si riferiscono tanto alla copia stampata, quanto alle linee nelle finestre di grafica. Con il comando di menu "Opzioni | Larghezza della penna", si possono scegliere le larghezze di linea:

0 - micro linea

1 - 1 pixel

2 - ecc.

Durante l’installazione di EFC-400 nella configurazione standard, tutte le larghezze delle penne vanno azzerate. Facendo questo, su tutti gli schermi e la maggior parte delle stampanti risultano dei buoni risultati.

Secondo la risoluzione, può succedere che su stampanti B/N, sotto certe regolazioni, manchino delle linee. Su stampanti laser, questo si può riparare selezionando il formato HPGL.

12.2 Rapporto di progetto

Illus. Rapporto di progetto

Nel modo BF, EFC-400 vi offre la possibilità di creare dei rapporti (referti) dei vostri record di geometria. A ciò, bisogna esportare la geometria come base di dati ed effettuare il programma WF Report, o caricare una base di dati in EFC-400 e selezionare il comando di menu File | Progetto | Rapporto.

In seguito, WF Report vi fornisce un elenco delle presentazioni di rapporto predefinite della directory EFC-400\REPORT. Selezionate fra ciò una o più presentazioni per aprire la versione ReportSmith di Borland, che è contenuta nel vostro pacco EFC-400.

Osservate il risultato del rapporto e stampatelo. Utilizzate assolutamente il comando di stampante WF Report e non quello di ReportSmith!

Appena avete aperto un rapporto, potete aggiungere degli altri rapporti in qualsiasi momento, selezionando nuovamente una presentazione tramite WF Report.

Anche se aprite una nuova banca dati, un rapporto va prodotto immediatamente sulla base della presentazione precedente.

Indicazione: Se disponete di una licenza di ReportSmith, potete completare le presentazioni predefinite anche con i vostri propri rapporti.

12.3 Verbale di progetto

Illus. Verbale di progetto

Nel modo BF, EFC-400 genera automaticamente dei protocolli dei vostri dati di calcolo. A ciò, occorre calcolare una geometria presente come Database nel formato dBase (*.dbf), ed effettuare il comando di menu File | Progetto | Verbale.

Il verbale contiene le informazioni seguenti:

informazione del Project Info

finestra di grafica EFC-400 ultimamente attiva informazioni statistiche del calcolo

bitmap di uno schizzo di traliccio

Indicazione: Affinché l'immagine di traliccio desiderata sia contenuta, occorre selezionare lo schizzo schematico corrispondente nella configurazione di conduttore dell’amministrazione di tralicci ed effettuare il comando Appunti del menu locale (tasto del mouse destro). Altrimenti resta sempre la bitmap dell'ultimo schizzo di traliccio.

Le informazioni sono disposti di EFC-400 nella directory TEMP e sono contenuti nei file seguenti:

Plot.bmp

Statisti.txt

Tower.bmp

Se volete assicurare un verbale durevolmente costante, dovete copiare questi file in un’altra directory e regolare i percorsi nel Project Info corrispondente.

Indicazione: Se disponete di una licenza di ReportSmith, potete completare le presentazioni predefinite anche con i vostri propri verbali.

Indicazione: Utilizzate assolutamente il comando d'impressione del WF Verbale! Se fate effettuare il comando di stampante direttamente di ReportSmith, è possibile che siano stampate molte pagine bianche.


13. Esportazione di dati

13.1 Veduta d'insieme

Per trattarli (ad es.: Costruzione di grafiche di rappresentazione o di valutazioni statistiche), i dati calcolati da EFC-400 si possono esportare come ASCII file. Formati d'esportazione speciali sono disponibili per i programmi Excel™ e Stanford Graphics™. Per l'elaborazione seguente dei dati di calcolo, la grafica d’Iso linea si può salvare come formato DXF (AutoCad™).

EFC-400 esporta, utilizzando il punto di menu "File | Esportazione", le informazioni di dati visibili. La tabella seguente mostra le esportazioni di dati possibili in dipendenza del modo di rappresentazione.

 |  |  | Rappresentazione |  |
 |  | Asse XYZ | Veduta 2D | Veduta 3D | Iso Linee
 | ASCII array (*.TXT) | x | x | x |
 | Iso linee (*.DXF) |  |  |  | x
 | Hatch Pattern (*.DXF) |  |  |  | x
Tipo esportazione | 2D Solid (*.DXF) |  |  |  | x
 | Dati XYZ (*.DXF) | x |  |  |
 | Array di colore 4D (*.TXT) |  |  | x |
 | Vettore Array (*.TXT) |  |  | xx |
 | BMP / JPG / WMF | x | x | x | x
 | Deposito temporaneo | x | x | x | x

x Regolazione dei parametri a piacere

xx La condizione per l'esportazione di vettore è la

regolazione seguente nel dialogo "Tecnico", menu

Opzioni:

Campo dipendente del tempo = attivo.

Indicazione: Le posizioni dopo la virgola per l'esportazione sono regolabili.

13.2 Esportazione ASCII (TXT)

L'esportazione ASCII è disponibile per le rappresentazioni X, Y, Z, 2D e 3D, effettuando il punto di submenu "Ascii Array", menu "File | Esportazione". In seguito, si può immettere il nome del file nel dialogo Salva file. (L'estensione *.TXT è predefinita.)

L'esportazione ASCII salva i dati attualmente visibili delle rappresentazioni X, Y, Z, 2D e 3D. L'informazione è conservata in formato di tabelle, dunque questa può essere letta da molti programmi (ad es. MS Excel™) (vedasi Appendice B: Formati di dati).

a) Rappresentazione X, Y, Z:

Tabella di due colonne con coordinate e dei dati di calcolo.

b) Grafica 2D e 3D:

Array dei dati di calcolo con le coordinate X, Y corrispondenti.

Illus. Stanford Graphics plot di superficie

Questa illustrazione fu creata con il software Stanford Graphics™ che utilizza l'esportazione ASCII della veduta 3D (geo file: "11TOWERS.GEO").

13.3 Esportazione DXF

Iso Linee

L'esportazione d’Iso linee si effettua tramite il punto del submenu "Iso linee", menu "File | Esportazione". Il "Dialogo Salva file" permette l'ingresso del nome del file. (L'estensione *.DXF è predefinita).

In seguito, EFC-400 costruisce nuovamente la grafica d’Iso linea e determina le coordinate dei vari segmenti delle Iso linee. "No. del 1. livello" è il numero del livello che contiene il primo grado d’Iso linea. Questo va determinato nel dialogo "Catasto" del menu Opzioni. Le Iso linee seguenti sono numerate continuamente (in tutto 10 livelli). In seguito, EFC-400 classifica i segmenti d’Iso linea a poli linee e le salva sul disco fisso con una risoluzione di 0.001 metri. Questo processo ci vuole molto tempo, in particolare a grandi campi di calcolo. Occorre tener conto che il reticolato del campo di calcolo sia scelto sufficientemente fine, perché altrimenti dei difetti di risoluzione sono inevitabili nella struttura d’Iso linea.

Illus. Tronco di linea aerea con Iso linee in AutoCad™

Indicazione: La rappresentazione in scala delle Iso linee può essere regolata nel dialogo "Extended" tramite la variabile Scala dati mass.

EFC-400 utilizza la presentazione "EFC-400.DXF" per l'esportazione ed inserisce le poli linee nel formato DXF. "EFC-400.DXF" è un disegno vuoto AutoCad che contiene dei livelli già predefiniti (1-10). Questo garantisce che, durante l'importazione, alle Iso linee vanno attribuite dei colori già predefiniti in AutoCad™. Se l'utente desidera un altra gamma di colore, i livelli si possono cambiare in un secondo tempo. È anche possibile di scambiare il file "EFC-400.DXF" completamente.

Indicazione: Il file "EFC-400.DXF" deve esserci all'esportazione, altrimenti avviene un errore.

Indicazione: Nel caso di grandi campi di calcolo, l'esportazione d’Iso linee può durare alcuni minuti perché la routine classifica i segmenti in poli linee. Tuttavia, nella maggior parte dei casi, un secondo trattamento delle Iso linee si può evitare. Per ciò fu messo in applicazione il modo "Iso linee non assortite" (Opzioni | Collocamenti avanzati | Esportazione), che è molto più rapido.

Hatch-Pattern

Questa funzione esporta un modello di tratteggio orizzontale che riempie la regione all'interno delle Iso linee. La distanza delle linee corrisponde a "dy" o a "z-spostamento/y-spostamento". La terza coordinata del tratteggio sta nel piano di calcolo. Fondamentalmente, trasmettitori, conduttori e tralicci non vanno esportati, anche se sono visibili. Per ciò, occorre selezionare la funzione Esportazione geometria.

Solid 2D

La funzione esporta i dati di calcolo come superfici rettangolari riempite (SOLIDS). La risoluzione può essere determinata dall'utente. Il reticolato di calcolo è predefinito. Se si seleziona una risoluzione più alta, EFC-400 effettua la stessa interpolazione dei valori intermedi come nella grafica 2D. (riguardante esportazione di geometria, vedasi esportazione DXF HATCH PATTERN).

Indicazioni:

Nel caso di grandi record e risoluzioni alte, il file d'esportazione può diventare molto grande. Se necessario, si dovrebbero preferire i file più piccoli della funzione DXF Hatch Pattern Exportation.

AutoCad™ R12.0 riempie i SOLIDS soltanto nella vista dall’alto. In altre vedute appare soltanto la delimitazione delle superfici.

Profilo dei dati XYZ

Quest'esportazione permette d'esportare dei profili trasversali incluso sistema di coordinata nel formato DXF. I dati si trovano sul livello DATI.

2D – 3D Formato DXF

Dati del formato DXF vanno esportati per default come oggetti 3D: Linee aeree vanno costruite nel piano di disegno (piano xy) e le Iso linee (o simili) si trovano nel piano di calcolo EFC-400. Questo significa, che vedete soltanto una sola linea colorata, ad es. al calcolo di una sezione orizzontale, se non uscite dalla "vista dall’alto" della vostra applicazione CAD. Siccome alcuni programmi di grafica non offrono rappresentazioni 3D, potete ridurre l'esportazione DXF tramite la variabile

esportazione DXF 3D = attivo/disattivo

ad oggetti 2D. In seguito, EFC-400 gira i dati d'esportazione e li proietta nel piano xy (z=0). Inoltre, l'importazione d’oggetti 2D è considerevolmente più rapida in molti casi d'applicazione. Utilizzate l'Esportazione 2D quando volete includere dei dati soltanto in file di testo ecc. L’esportazione 3D utilizzate invece, quando volete lavorare o rappresentare gli oggetti EFC-400 nella veduta tridimensionale.

13.6 Esportazione BMP

Ogni finestra di grafica e la finestra geo si possono salvare come bitmap. La profondità di colore della bitmap si allinea alle regolazioni della carta di grafica. Soltanto il modo di 64K colori, nel quale EFC-400 non permette il salvataggio di bitmap, è ridotto!

13.7 Esportazione WMF

Le finestre di grafica e geo EFC-400 si possono assicurare come Windows Metafile (WMF). Come al comando "Esportazione bitmap", va conservata la finestra di grafica attiva.

Indicazione: Non utilizzate il formato WMF per la veduta 2D, perché il file diventa molto grande. Conviene di salvare la veduta 2D come bitmap.

13.8 Copiare nel deposito temporaneo

In qualsiasi momento, le finestre di grafica EFC-400 si possono copiare come bitmap negli appunti.

Il comando Appunti si trova nel menu File, submenu Esportazione e nel menu locale (tasto del mouse destro su finestra di grafica). La combinazione di tasti è: <Ctrl + Ins> o <Ctrl + C>.


14 Biblioteca di tralicci e cavi

14.1 Editare

Illus. Amministrazione di biblioteca

In generale, delle biblioteche vanno gestite nell'amministrazione di biblioteca. Utilizzate il punto di menu "Biblioteca" nel menu Oggetti per arrivarci.

Supposto, che una geometria fu già caricata.

Nell'amministrazione di biblioteca sono disponibili le funzioni seguenti:

<PgUp>, - Cambiare tra gli elementi

<PgDn> della biblioteca

bottone"<"

bottone">"

bottone OK - - Uscire dalla biblioteca

bottone Carica - Caricare una biblioteca

bottone Salva - Salvare i cambiamenti di una

biblioteca o salvare una biblioteca con un altro nome

bottone Nuovo Creare un nuovo elemento

bottone Cancella - Cancellare un tipo dalla

biblioteca

bottone Trave Lavorare travi

<TAB> - Cambiare tra i campi

d’ingresso.

Processo per editare un elemento di biblioteca:

Alla chiamata dell'amministrazione di biblioteca, il fuoco sta sull'elenco d’oggetti di biblioteca.

Con i bottoni ">" e "<" ed i tasti <PgUp>, <PgDn>, si può cambiare tra gli oggetti della biblioteca.

Se volete scegliere un oggetto particolare dell'elenco, potete identificarlo tramite il nome dell'oggetto e con il numero Lib. elemento No.

La funzione Cancella permette di togliere l'elemento indicato attualmente dalla biblioteca.

Con la funzione Nuovo si può inserire un nuovo tipo. Vedasi sezione AGGIUNGERE PROPRI TIPI.

Se avete effettuato dei cambiamenti in una biblioteca senza assicurarli, essi valgono soltanto fino alla fine della seduta di lavoro attuale.

Illus. Schema d'amministrazione di biblioteca

Per salvare, consultate per favore la sezione BIBLIOTECA/SALVARE.

Editare i parametri:

Se il tipo desiderato è selezionato, potete immettere i parametri direttamente tramite l'editore di parametro integrato. Con i tasti di cursore si può cambiare tra i parametri.

La sola restrizione che esiste comparato con l'amministrazione di tralicci è, che la coordinata di parametri di posizione X, Y e Z non si può immettere (predefinito con (0,0,0)).

parametri che si devono immettere:

Nome d'elemento - Nome del tipo

Altezza traliccio - Altezza del traliccio

Larghezza alla base - Larghezza alla base

Angolo (Asse X) - Angolo all'asse X

No. di Travi Numero di travi (mass.12)

No. di piedi - Numero dei piedi

(valore fissato a 4)

Nome del file - Nome del file *.PCX,

*.GEO e *.TOW

Una descrizione più dettagliata dei parametri si trova nel capitolo INGRESSO DI DATI/TRALICCI.

L'accesso ai fili elettrici integrati dei tralicci di biblioteca si effettua tramite i bottoni "Sistema Config" e "Conduttore Config".

Configurazione di sistema

Illus. Configurazione di sistema

D'importanza sono le funzioni:

Cancella/Nuovo - Aggiungere o togliere dei sistemi

No. Conduttori di parte - Ingresso del numero dei conduttori parziali

No. Funi di guardia - Ingresso del numero delle funi di guardia

Se si crea un nuovo traliccio, occorre tener conto dei punti seguenti:

La somma dei fili elettrici e delle funi di guardia può essere al massimo 26. A causa del numero massimo dei fili elettrici e delle funi di guardia, un traliccio può accogliere al massimo 8 sistemi e 2 funi di guardia.

Il numero delle funi di guardia s’immette nel campo d’ingresso "No. Funi di guardia". Se volete aggiungere delle nuove funi di guardia, aumentate il numero delle funi di guardia. Abbassate il numero per cancellare delle funi di guardia.

I fili elettrici di nuovi sistemi (o nuove funi di guardia) si trovano immediatamente dopo la loro creazione al piede del traliccio. Occorre trascinarli alla posizione desiderata tramite ingresso manuale.

Il filo elettrico si può specificare tramite la relazione delle sezioni trasversali Al/Ac o tramite l‘ingresso del raggio. (Il raggio ha priorità.)

Illus. Configurazione di conduttore

Configurazione di conduttore

La configurazione di conduttore nell'amministrazione di biblioteca è identica con questa nell'amministrazione di tralicci, ad eccezione del bottone mancante Adegua. La differenza è, che l'amministrazione di biblioteca configura tralicci di biblioteca mentre l'amministrazione di tralicci configura tralicci della geometria che furono definiti dall’utente.

14.2 Caricare / salvare

Caricare:

Una biblioteca che va caricata nell'amministrazione di biblioteca, è disponibile nell'amministrazione di tralicci (o nell'amministrazione di cavi o di ferrovia) come biblioteca attuale. Se volete inserire degli oggetti nella geometria che non sono contenuti nella biblioteca caricata attualmente, potete caricare una nuova biblioteca tramite l'amministrazione di biblioteca.

Se caricate una nuova biblioteca, c’è non soltanto la possibilità di sostituire semplicemente la biblioteca, ma d’aggiungere tramite il bottone "Add." un'altra biblioteca che si può anche trovare in un altro percorso.

Nel seguente va descritto come si procede per caricare una biblioteca:

Illus. Dialoghi Carica e Salva

Cambiate nell’amministrazione di biblioteca ed attivate il bottone "Carica". Il dialogo che appare indica un elenco delle biblioteche che sono attualmente disponibili. Selezionate una delle biblioteche ed attivate il bottone OK. In caso contrario potete interrompere il processo di caricamento tramite il bottone Annulla. Dopo la fine del processo di caricamento, vi trovate nell'amministrazione di biblioteca e potete editare la biblioteca caricata.

Salvare:

Se avete cambiato la biblioteca e la vorreste salvare con un proprio nome di biblioteca, utilizzate il bottone "Salva".

Selezionando la funzione "Salva", si apre un dialogo che indica le biblioteche già esistenti. Selezionate un nome di biblioteca per sovrascrivere una biblioteca esistente o immettete un nuovo nome (conferma con OK).

Indicazione: Creando una nuova biblioteca va prodotta una directory con lo stesso nome. Una biblioteca va cancellata togliendo la directory completa tramite l’esploratore.

14.3 Aggiungere propri tipi

Illus. L'amministrazione di biblioteca

Tramite l'amministrazione di biblioteca potete accogliere dei nuovi tipi in una biblioteca.

Una biblioteca può contenere al massimo 500 oggetti. Se ci stanno meno di 500 oggetti nella biblioteca attualmente aperta, si può inserire un nuovo traliccio tramite il bottone Nuovo, o un nuovo cavo tramite Nuovo cavo.

Creare un'alternativa di tipo:

Illus. Schema d'amministrazione di biblioteca

Se volete produrre un'alternativa di un tipo già contenuto nella biblioteca, cambiate con <PgUp>, <PgDn>, il tasto di freccia o col mouse fino a questo oggetto ed attivate la funzione Nuovo. In seguito a ciò, va creato un duplicato del tipo attuale.

Il nuovo tipo creato come duplicato contiene i parametri del suo predecessore.

Indicazione: Al parametro nome del file va attribuito per default il nome, che si compone di "Tower" e la posizione attuale dell'oggetto appena creato nella biblioteca (1..500).

Se la biblioteca va salvata tramite la funzione "Salva", vanno creati un file di geometria (*.TOW), un file di geometria con conduttori ed un file d'immagine PCX (*.PCX) o un file d'immagine BMP (*.BMP) per il nuovo tipo. I file creati nuovamente portano il nome del file che va indicato sotto Nome del file nell'editore di parametro con le estensioni corrispondenti. Per poter classificare chiaramente i file più tardi, dovreste attribuire un nome significativo al parametro Nome del file prima di conservare la biblioteca. Di questo nome si deve anche tener conto allo scambio del file "PCX".

Illus. Struttura di biblioteca

L'illustrazione Struttura di biblioteca mostra le directory nelle quali vanno memorizzati i file di tipo.

Dopo che il nuovo tipo fu creato, inizia l'editore di parametro e consenta il cambiamento dei parametri. Dapprima, il cursore si trova sul campo per l’ingresso del nome di tipo. Immettete qui la denominazione che si attribuisce più tardi al tipo nella biblioteca.

Il processo d'ingresso va spiegato in dettaglio nel capitolo EDITARE LA GEOMETRIA/TRALICCI.

Creazione di un nuovo tipo:

Vorreste creare un tipo, del quale non c’è ancora né un’alternativa né un’illustrazione nella biblioteca. Procedete inizialmente come alla creazione di un'alternativa di tipo. Salvate la biblioteca in seguito tramite la funzione "Salva". Per attribuire una propria immagine al nuovo tipo, bisogna comprendere il principio con il quale EFC-400 procede per archiviare biblioteche:

Per ogni biblioteca va creata una directory che porta lo stesso nome della biblioteca. In questa directory si trovano i file *.TOW e *.GEO. Le immagini di tipo si trovano in un’altra subdirectory della biblioteca (vedasi Illus. Struttura di biblioteca) con il nome PCX o BMP.

Se volete assumere la vostra propria immagine di tipo alla biblioteca, cliccate doppio sull'immagine attuale o premete il bottone "Edita immagine". Dopo, si apre il programma da disegnare (ad es. WF-Paint) che avete indicato sotto "Collocamenti avanzati | Strumenti". Cambiamenti vanno assunti immediatamente. Se nessun immagine è disponibile, si apre una presentazione vuota.

Creazione di una nuova immagine di tipo:

Se possedete una presentazione del tipo, la potete digitalizzare con uno scanner. Se il tipo è disponibile in un programma di CAD, esportatelo come grafica. Trasformate il file d'immagine esistente nel formato PCX o BMP e regolate la dimensione del file a 320x340 pixel.

Dopo che avete preparato il file BMP, copiatelo in WF-Paint e chiudete il programma. L'immagine va automaticamente assunta in EFC-400.

Creazione di un nuovo tipo di cavo:

wUn nuovo cavo va creato tramite Nuovo cavo. Il dialogo apparente corrisponde al dialogo "Costruisci cavo" e vi permette l'ingresso delle sezioni trasversali dei cavi, dei quali EFC-400 calcola le distanze dei cavi.

Alla costruzione di cavi, c’è la possibilità d’attivare l'opzione "Nessun PEN conduttore". In seguito a ciò, vanno creati soltanto dei conduttori di fase. Occorre tener conto del fatto che in questo caso, il numero dei conduttori ammonta sempre ad un multiplo di tre.

Alla creazione di cavi di biblioteca e cavi di contatto tra componenti d'impianto, si può selezionare un modo d’installazione con compensazione di fasi (vedasi il box di controllo corrispondente). Se non avete selezionato "Compensazione", il vostro cavo corrisponde al caso peggiore.


15. Configurazione

15.1 Caricare / salvare

La configurazione regolata dall'utente va salvata di EFC-400 all’uscita del programma nel file "EFC-400.CFG". Questo garantisce che potete continuare a lavorare con la stessa configurazione alla riattivazione.

Se vorreste salvare la configurazione regolata attualmente con un proprio nome, selezionate nel menu Opzioni il punto di menu "Salva configurazione...". Il dialogo Salva configurazione aspetta ora l'ingresso del nome del file. Con la conferma tramite OK, va salvata la configurazione e può essere caricata in qualsiasi momento.

Per caricare una configurazione, selezionate nel menu Opzioni il punto di menu "Carica configurazione...". Il dialogo Apri file, che appare successivamente, fornisce l'elenco dei file di configurazione (*.CFG) già salvati. Con selezione tramite mouse e conferma col bottone OK, va caricata la nuova configurazione.

I file di configurazione sono degli ASCII file che potete lavorare con un editore di testo comune. Tuttavia, fate attenzione che la struttura non sia cambiata. (Non inserire delle linee in bianco)

Indicazione: Se dovreste aver cancellato per sbaglio il file "EFC-400.CFG", il file di configurazione sarà automaticamente ricreato con i valori per default.

15.2 Configurazione automatica

Attivando il punto di menu "Auto configurazione" nel menu Opzioni, definite che la configurazione in generale diventi registrata e caricata parallelamente al file di dati di geometria.

Con ciò, è possibile di conservare una configurazione armonizzata specialmente al file di dati di geometria:

a) Alla memorizzazione della geometria va creato in aggiunto un file di configurazione (*.CFG) dello stesso nome.

b) Al caricamento di una geometria va anche caricato il file di configurazione corrispondente.

Occorre tener conto che il caricamento automatico della configurazione mette tutti i parametri, ad eccezione di "Auto configurazione".

"Auto configurazione" ha un significato particolare nel modo batch. Col file di configurazione, le messe a punto di calcolo che appartengono al file di geometria, vanno messe automaticamente. Così, al calcolo consecutivo nel modo batch va sempre caricata la configurazione giusta.

Per questo, il caricamento automatico della configurazione non deve influenzare il parametro "Auto configurazione". Altrimenti, caricare una configurazione potrebbe ripristinare questo parametro per sbaglio, dunque nessuna configurazione non va più caricata ai "GEO" file seguenti. Eventualmente, di questo potrebbe risultare un calcolo falso.

15.3 Presentazioni

Producendo una nuova geometria, potete selezionare una presentazione, un cosiddetto Template. In questo momento avete la possibilità di scegliere una presentazione per linee aeree, cavi, stazioni di rete o impianti di distribuzione. Tutte le messe a punto fondamentali sono già predefinite per questo caso di configurazione. Se non volete utilizzare una presentazione quando create una nuova geometria, potete togliere questa funzione sotto "Opzioni | Desktop | Presentazione a nuovo".

La nuova funzione "Nuovo progetto" chiama sempre il dialogo Template e comincia la Project-Info.

Caricare proprie presentazioni

Inoltre, avete la possibilità di salvare qualunque presentazione propria che corrisponde alla vostra configurazione d'utente rispettiva. A ciò, selezionate semplicemente il punto di menu "Opzioni | Salva presentazione" e la vostra messa a punto attuale va memorizzata come nuova presentazione. Delle presentazioni si trovano nella subdirectory "template".

15.4 Collocamento di colori

Illus. Cambiare i colori definiti all'utente

Col collocamento di colore, potete precisare l'interfaccia utente di EFC-400 secondo i vostri desideri e potete selezionare la gradazione di colore della rappresentazione 2D.

Selezionate nel menu Opzioni il punto di menu "Colori..." per effettuare un cambiamento di colore.

Per cambiare ad es. il colore di sfondo, selezionate tramite mouse l'opzione di colore Back e cambiate il colore rispettivamente, selezionando un box di colore o regolando i valori RVA.

Opzione di colore | Hotkey | Spiegazione:
Back | B | Sfondo
Map | M | Colore della carta
Hotkey | H | Colore dell’hotkey
Text | T | Colore del testo
Data | D | Dati
Unit | U | Unità della grafica

Illus. Dialogo di colori

Per gli altri collocamenti di colore fondamentali, procedete nello stesso schema ed uscite dal dialogo tramite il bottone OK.

Indicazione: Se il colore del testo è identico al colore dello sfondo, i testi eventualmente non si possono più vedere ed un nuovo cambiamento di colore è più difficile. Potete risolvere questo problema terminando EFC-400 e cancellando il file "EFC-400.CFG".

I box di colore segnati dalle cifre da 0 a 10 vanno utilizzati per regolare gli inchiostri definiti dall'utente della rappresentazione d’Iso linee e 2D. (Illus. Dialogo di colori)

Le regioni segnate dei numeri 0-10 corrispondono alle 11 regioni di gradazione.

Collocamento di colore d'immagini di sfondo

Se un'immagine di colore va caricata nel modo di 256 colori, EFC-400 cerca d’adattare i colori alla sua tavolozza di colori. Siccome la tavolozza utilizzata da EFC-400 a priorità (per la rappresentazione delle Iso linee), appaiono delle falsificazioni di colore. La qualità dell'adattamento alla tavolozza di sistema dipende dalla regolazione delle variabili "Adegua alla tavolozza = attivo/disattivo". Tuttavia, per una qualità più alta, bisogna accettare una costruzione d'immagine lenta. Se è utile depositare delle immagini di colore, questo dovrebbe effettuarsi nel modo di 64k colori (o nel modo di colori solidi) per il compimento delle esigenze più alte.

Aggiornamento dei colori di sfondo

Se EFC-400 va praticato sotto una risoluzione di 256 colori, il cambiamento ad un'altra applicazione "Windows" – che pure utilizza una tavolozza 256, fa che questa applicazione attualizza la sua propria tavolozza. Per conseguenza, le rappresentazioni 2D ed Iso di EFC-400 possono visualizzare dei colori temporaneamente falsi. Se EFC-400 va riattivato, EFC-400 ristabilisce immediatamente i colori iniziali, che vuol dire senza ridisegnare. Se EFC-400 deve adeguare la tavolozza di colori anche nello sfondo, si può mettere l'opzione

Aggiorna tavolozza = attivo

(soltanto necessario nel modo di 256 colori!) Anche sotto questa regolazione, i colori possono ancora differire più o meno dai colori iniziali del primo piano. Fondamentalmente, l'accordo si può tuttavia considerare meglio. Uno svantaggio è, che le finestre di costruzione, Iso linee e 2D (se aperte) vanno ridisegnate all'avviamento di EFC-400.

15.5 Carattere

Illus. Dialogo carattere

Per le finestre di geometria e di grafica, i caratteri si possono regolare liberamente. La grandezza dei caratteri non si può influenzare. Nel menu Opzioni, punto di menu "Carattere" va attivato questo dialogo.

Per la visualizzazione delle altre finestre, EFC-400 utilizza il carattere "Arial". Se dovreste averlo tolto del vostro ambiente "Windows", dovete installarlo di nuovo.


16. Opzioni

 Top Previous

16.1 Standard

Illus. Dialogo Standard

Il registro Standard offre delle opzioni fondamentali per il comando della finestra di grafica e per la copia permanente:

Reticolato Reticolato a scala fine (attivo/disattivo)

Reticolato 3D Reticolato 3D (attivo/disattivo)

Oggetti Indicazione d'oggetti (attivo/disattivo)

Linee nascoste Linee nascoste nella grafica 3D

(attivo/disattivo)

Titolo Titolo d’immagine (attivo/disattivo)

16.2 Extended

Illus. Dialogo Extended

Il registro Extended fornisce delle funzioni per l'aumento della prestazione di calcolo:

Punti d’interpolazione Numero dei punti

d’interpolazione

Interpolazione dinamica Processo d’interpolazione dinamica

Auto Segmenti Segmentazione automatica

per il Campo E

Inversione di Matrice sparsa Inversione di una matrice

sparsa

Limite distanza Limite di distanza per

Interazione

Scala Dati mass/ Rappresentazione in scala di

Auto Scala dati e scelta dell’unità

Indicazione: Se Auto Scala è disattivata, si può effettuare una dichiarazione dell'unità. Le unità valgono per la rappresentazione e l'esportazione di dati di calcolo. Le unità vanno assicurate con la geometria, dunque queste restano per il nuovo caricamento.

16.3 Tecnico

Il registro Tecnico fornisce delle funzioni per applicazioni nel settore tecnico/scientifico. Oltre ai valori efficaci, i valori istantanei dell'intensità di campo si possono calcolare ad un momento predefinito.

Illus. Dialogo Tecnico

Tecnico offre le possibilità di regolazione:

Tipo di voltaggio Voltaggio di fase o

di sistema

Campo dipendente Valori istantanei delle

del tempo intensità di campo

Sezione trasversale AL/AC Ingresso alternativo dei rapporti delle sezioni

trasversali o dei raggi delle

funi

Terreno conduttivo Terreno capace di condurre

(attivo/disattivo)

Frequenza fissa.../ Scelta di frequenze fisse

Frequenza libera 0, 16 2/3, 50, 60, 300, 400 Hz

o frequenza libera per ogni

conduttore

16.4 Linee aeree

Illus. Dialogo Linee aeree

Il registro Linee aeree offre delle funzioni per il trattamento comodo di linee d’alta tensione:

Tipo di Voltaggio Voltaggio di fase o di

sistema

Segmenti per traliccio Segmentazione automatica o fissa dei tralicci

Sezione trasversale AL/AC Ingresso alternativo dei

rapporti delle sezioni

trasversali o dei raggi delle

funi

Calcola Area di traliccio Calcola la superficie sotto il

traliccio (attivo/disattivo)

Ext. Formato di geometria Scelta tra editore di conduttore e editore di linea (soltanto BF)

16.5 Catasto

Il registro Catasto sostiene delle opzioni per il trattamento di profili di suolo e dispone di un'esportazione d’Iso linee:

?Caricamento di profili di suolo

Dati di geometria e profili di suolo possono essere legati con coordinate assolute o relative.

?Importazione di DXF file

Illus. Dialogo Catasto

Caricamento di carte di sfondo topografiche nel formato DXF.

?Iso linee

EFC-400 calcola delle Iso linee e le collega a presentazioni di disegno AutoCad™ nel formato DXF. Le Iso linee sono riassunte a poli linee di un livello per semplificare il trattamento seguente.

Il dialogo Catasto offre le possibilità di regolazione:

Numero del primo livello ingresso del primo livello per l'esportazione d’iso linee

Coordinate di geometria Coordinate di geometria

assolute/relative alle assolute o relative al profilo

coordinate del fondo di suolo

Reticolato d'emissione Definizione del campo di calcolo come reticolato

cartesiano

Veduta proporzionale Visualizzazione del campo di calcolo con la stessa scala X/Y

Visualizza Profilo di suolo Rappresentazione del profilo

di suolo (attivo/disattivo)

16.6 Rumore udibile

Illus. Dialogo Rumore udibile

Il registro Rumore udibile permette la selezione di un metodo per il calcolo delle emissioni di rumore di linee aeree o di sottostazioni di trasformazione primaria. La descrizione dei metodi si può esaminare nella letteratura.

Supplementare, c’è la possibilità d'indicare delle condizioni di tempo.